Executando o New PC Studio

Bem-vindo ao New PC Studio!
O New PC Studio é um programa que ajuda você a usar melhor os dados de seu PC e de seu celular. O PC Studio permite que os usuários gerenciem não apenas músicas, fotos e vídeos no PC, mas também informações pessoais importantes, como lista telefônica, mensagens e programações no celular exportando-as para o PC.
Fácil gerenciamento de dados do celular
O New PC Studio apresenta uma função para gerenciar com facilidade os “dados” do celular.
Informações pessoais, como lista telefônica, programações e mensagens armazenadas no celular podem ser facilmente armazenadas e gerenciadas no PC do usuário. Os contatos e a programação podem ser sincronizados com o MS Outlook para que as informações pessoais no celular possam estar sempre atualizadas com os dados mais recentes.
Reproduzindo conteúdo multimídia
O New PC Studio pode reproduzir vários tipos de conteúdo multimídia, como arquivos de foto, vídeo e música armazenados em um PC. Ele apresenta funções convenientes, como suas próprias listas de reprodução, criação de álbuns e muito mais.
Os arquivos multimídia salvos no celular podem ser facilmente transferidos para um PC.
Várias funções de edição de conteúdo ajudam o usuário a criar seu próprio conteúdo.
Executando o New PC Studio
  1. Clique duas vezes no ícone do New PC Studio [image] na área de trabalho.
  2. Conecte o celular ao PC.
    Para isso, use um cabo USB ou Bluetooth.
    Consulte Conectando o celular para obter detalhes.
  3. Selecione o modo PC Studio na tela do celular.
  4. O programa abre o Easy Start quando o celular é conectado.
    Esse aplicativo permite enviar fotos, vídeos, números de telefone e programações armazenados no celular para o PC.
    Consulte Easy Start para obter detalhes.
O celular está conectado ao PC.
Agora você pode aproveitar ao máximo os recursos sofisticados do New PC Studio.
Principais recursos do New PC Studio
Tópicos relacionados
Requisitos do sistema do New PC Studio
Instalação do New PC Studio


Principais recursos do New PC Studio
O New PC Studio é um programa que ajuda os usuários a usar e gerenciar de forma conveniente o conteúdo do celular em um PC.
Nesta página, os recursos são descritos de maneira breve. Leia mais informações clicando em Exibir detalhes.
Os principais recursos do New PC Studio são descritos a seguir.
Principais recursos do New PC Studio
Gerenciando lista telefônica, programação, lista de tarefas e mensagens
Com o New PC Studio, você pode gerenciar a lista telefônica, as programações e as mensagens em seu celular exportando-as para o PC. As informações salvas podem ser enviadas de volta ao celular ou sincronizadas com o MS Outlook.
Exibir detalhes
Gerenciando fotos em um celular
Você pode gerenciar as fotos no PC e no celular. Eles podem ser transferidos entre o PC e o celular.
Exibir detalhes
Gerenciando arquivos de vídeo em um celular
Você pode gerenciar e editar os arquivos de vídeo no PC e no celular. Eles podem ser transferidos entre o PC e o celular.
Exibir detalhes
Transferindo e reproduzindo arquivos de música em um PC
Você pode reproduzir arquivos de música na biblioteca e na lista de reprodução. Os arquivos de música do PC podem ser transferidos para o celular.
Exibir detalhes
Carregando arquivos de foto e vídeo para a web
Arquivos de foto e vídeo podem ser facilmente carregados para a web usando o recurso de arrastar e soltar.
Exibir detalhes
Atualizando o celular
O celular pode ser atualizado para a versão mais recente.
Exibir detalhes


Gerenciando lista telefônica, programação, lista de tarefas e mensagens
A lista telefônica, a programação, a lista de tarefas e as mensagens no celular podem ser salvas e gerenciadas em um PC.
Gerenciando a lista telefônica
A lista telefônica no celular pode ser salva e gerenciada em um PC. Novos contatos podem ser adicionados e editados para manter a lista telefônica do celular atualizada com as informações mais recentes.
Importar a lista telefônica do celular
Criar um novo contato
Gerenciar a programação e a lista de tarefas
Com o New PC Studio, você pode gerenciar a programação diária, semanal e mensalmente. As programações no PC e no celular podem ser sincronizadas.
Você pode gerenciar a programação e a lista de tarefas sincronizando com o MS Outlook.
Importar a programação do celular
Importar a lista de tarefas do celular
Sincronização do telefone e do Outlook
Gerenciar mensagens
As mensagens SMS e MMS no celular podem ser importadas para o New PC Studio usando o Message Manager. Mensagens importadas podem ser armazenadas na caixa de mensagens ou excluídas dela.
Importar mensagens
Armazenar mensagens
Ir para cima


Gerenciando fotos no celular
Com o New PC Studio, você pode gerenciar as fotos no PC e no celular. Arquivos de foto podem ser transferidos entre o PC e o celular.
Importar fotos do celular
As fotos no celular podem ser salvas e gerenciadas em um PC.
Salvar fotos do celular no PC
Gerenciando fotos
Você pode gerenciar as fotos salvas no PC. A foto pode ser ajustada quanto ao tamanho ou editada. Você pode reproduzir uma apresentação de slides com fotos e música.
Gerenciando fotos em um PC
Editando fotos
Reproduzindo uma apresentação de slides
Enviando fotos para um celular
Você pode enviar as fotos no PC para um celular.
Enviando fotos para um celular
Ir para cima


Gerenciando arquivos de vídeo no celular
Você pode gerenciar os arquivos de vídeo no PC e no celular. Eles podem ser transferidos entre o PC e o celular. Também é possível editar arquivos de vídeo, adicionar legendas a eles e, em seguida, convertê-los a um formato apropriado para enviá-los ao celular.
Importar vídeos do celular
Os arquivos de vídeo em um celular podem ser salvos e gerenciados em um PC.
Salvando vídeos do celular no PC
Gerenciando arquivos de vídeo
Você pode gerenciar os arquivos de vídeo salvos no PC.
Gerenciando arquivos de vídeo em um PC
Enviando arquivos de vídeo para um celular
Você pode converter os arquivos de vídeo no PC para um formato apropriado e enviá-los a um celular.
Convertendo vídeos
Enviando arquivos de vídeo para um celular
Ir para cima


Transferindo e reproduzindo arquivos de música
Você pode reproduzir arquivos de música na biblioteca e na lista de reprodução. Os arquivos de música do PC podem ser transferidos para o celular.
Gerenciando arquivos de música
Você pode gerenciar os arquivos de música salvos no PC. Usando as informações incorporadas no arquivo de música, os arquivos podem ser categorizados para melhor gerenciamento.
Gerenciar arquivos de música em um PC
Exibir álbum cruzado
Criar uma lista de reprodução
Gerenciando CDs de música
Você pode gravar um CD dos arquivos de música em um PC ou converter um CD de música em arquivos de música.
Gravando um CD de música
Convertendo um CD de música em arquivos
Ir para cima


Carregando arquivos de foto e vídeo para a web
Arquivos de foto e vídeo podem ser facilmente carregados para a web usando o recurso de arrastar e soltar.
Carregando para a web
Você pode adicionar a conta de serviço da web necessária para carregar arquivos de foto ou vídeo e transferi-los para a web.
Configurando uma conta de carregamento
Carregando para a web
Ir para cima


Atualizando o celular
Com o New PC Studio, você pode atualizar seu celular com a versão mais recente.
Atualizando o celular
Você pode atualizar o celular com a versão mais recente. Se ocorrer algum erro durante a atualização, a recuperação de emergência poderá restaurar o sistema.
Atualizando o celular
Recuperação de emergência do celular
Ir para cima


Usando a tela Cenário
Cenário é a primeira tela exibida ao executar o New PC Studio.
Na tela Cenário, você pode gerenciar a lista telefônica, arquivos de foto e de vídeo com o widget e gerenciar os arquivos no PC. Também é possível conectar seu celular, pesquisar arquivos contidos nele ou carregar arquivos para a web.
<Cenário do New PC Studio>
1) Meu computador
Mostra os arquivos em seu PC. Arraste e solte arquivos na barra do Explorer para transferi-los para a web ou para um celular conectado.
Usando Meu computador
2) Conectar o celular
Mostra o celular conectado ao PC. Quando o celular está conectado ao PC via USB ou Bluetooth, ele é exibido em um ícone. Execute o Explorer do celular para verificar os arquivos no celular.
Conectando o celular
 Exibindo arquivos no celular
3) Configurações de widget
Você pode executar widgets que oferecem as várias funções do New PC Studio.
Os widgets podem ser adicionados a ou excluídos das Configurações de widget.
Usando widgets
4) Atualizar celular
Se houver novos itens a serem atualizados, você poderá atualizar o celular facilmente.
Atualizar celular
5) Para a Web
Você pode transferir arquivos de foto e vídeo para um serviço da web. Arraste os arquivos a serem transferidos até o ícone “Para a web” na tela Cenário para enviá-los para a web.
Carregando arquivos para a web
Configurações
Os parâmetros do New PC Studio podem ser configurados.
Configurações


Usando widgets
Um widget é um pequeno programa que permite aos usuários executar diversas funções do New PC Studio. Ao clicar em um widget na parte inferior da tela Cenário, o widget é exibido no centro da tela. Com o widget, você pode gerenciar o conteúdo do seu celular ou PC.
O recurso desse widget poderá ser limitado de acordo com o país selecionado durante a instalação e com o celular conectado.
<Cenário do New PC Studio>
1) Configurações de widget
Os widgets usados com freqüência podem ser adicionados às Configurações de widget para acesso rápido e fácil. Os widgets usados com menos freqüência ou
desnecessários podem ser excluídos das Configurações de widget. Várias funções do New PC Studio podem ser facilmente executadas usando as Configurações de widget.
2) Configurações de widget
Os widgets a serem mostrados nas Configurações de widget podem ser adicionados ou excluídos.
Executando widgets
Clique em um widget nas Configurações de widget, na parte inferior da tela Cenário, para executá-lo. Execute o widget.
Nas Configurações de widget, você pode verificar os widgets em execução e minimizar qualquer um que esteja ativo.
O widget é encerrado quando você clica no botão Fechar na parte superior direita da tela do widget.
Adicionando um widget
  1. Clique no ícone Configurações de widget na parte inferior da tela Cenário.
  2. Selecione um widget a ser adicionado às Configurações de widget. O widget selecionado é adicionado às Configurações de widget.
  3. Clique em [OK] para adicionar o widget.
Excluindo um widget
Os widgets adicionados às Configurações de widget podem ser removidos na tela Configurações de widget.
Os widgets excluídos são removidos das Configurações de widget. O widget não é excluído do New PC Studio. Um widget excluído pode ser adicionado novamente às Configurações de widget com o ícone Adicionar widget.
Widgets que não podem ser excluídos
Os widgets padrão, como a lista telefônica e o programador, não podem ser excluídos das Configurações de widget.


Descrição de widgets
Os dados no celular e no PC podem ser facilmente gerenciados com vários widgets do New PC Studio. Os widgets do New PC Studio podem ser classificados de forma funcional como widgets de informações pessoais, widgets de gerenciador de mídia e widgets de utilidades.
Widget de informações pessoais
Estes widgets gerenciam os dados do celular.
Widget | Descrição
 | Lista telefônica Usando o widget da lista telefônica, você pode gerenciar a lista telefônica armazenada no celular e no PC. É possível gerenciar os contatos e sincronizá-los com o MS Outlook.
 | Calendário Você poderá gerenciar a programação armazenada no celular e no PC. É possível sincronizar a programação com o MS Outlook.
 | Lista de tarefas É possível transferir a Lista de tarefas do celular para o PC.
 | Memorando Você pode escrever um memorando, editá-lo ou enviá-lo para o celular. Os memorandos armazenados no celular podem ser transferidos para o PC.
 | Dia D Você pode criar um novo Dia D, editá-lo ou enviá-lo para o celular. Os Dias D armazenados no celular podem ser transferidos para o PC.
 | Agenda do SIM Você poderá gerenciar a lista telefônica armazenada no SIM do celular.
 | Gerenciador de mensagens É possível transferir as mensagens do celular para o PC. As mensagens podem ser classificadas e gerenciadas separadamente nas caixas de entrada e de saída.
 | Enviar SMS É possível enviar SMS para outro celular. Só é possível utilizar este widget com o celular conectado.
 | Enviar MMS É possível enviar MMS para outro celular. Só é possível utilizar este widget com o celular conectado.
Widget do Gerenciador de mídia
Este widget gerencia os arquivos de vídeo, música e foto.

Widget | Descrição
 | Gerenciador multimídia Os arquivos de vídeo, música e foto do seu PC são gerenciados centralmente. Você pode reproduzir músicas ou vídeos. Também é possível criar uma lista de reprodução ou um álbum de músicas independentemente da localização dos arquivos. Você pode editar fotos ou vídeos. Também pode converter e/ou salvar CDs de música em seu PC.
Widget de utilidades
Estes widgets executam várias funções convenientes, como gravação em CD e conversão de vídeo.

Widget | Descrição
 | Extração de áudio de disco Extrai e salva origens de áudio de um CD de música em formatos de arquivos de música, como MP3, no PC.
 | Gravação de disco Grava dados de música, foto e vídeo do PC em uma mídia de disco.
 | Backup e restauração O backup permite que você transfira todos os dados armazenados no celular para o PC e faça backup deles. Os dados armazenados do celular podem, então, ser reenviados para o celular com o recurso de restauração.
 | Conversor de vídeo Converte facilmente vários formatos de arquivos de vídeo para o formato apropriado para seu celular.
 | Internet Conecta à Internet usando o recurso de comunicação do celular.
 | Instalar/Desinstalar Instala um aplicativo em seu celular ou remove-o dele.
 | Sincronização do Outlook Sincroniza os contatos, as programações, as listas de tarefas e os memorandos do Outlook do computador para o celular.


Usando Meu computador
Você pode verificar arquivos do PC usando o Meu computador na tela Cenário. Pode também mover, copiar e alterar o nome dos arquivos no PC. É possível transferir os arquivos em um celular para o PC arrastando-os e soltando-os com o ícone Meu computador do Explorer do celular.
<Tela Explorer do Meu computador>
1) Verifique a área de armazenamento em Meu computador.
2) Vá para a pasta anterior, seguinte ou de nível superior.
3) Altere o método de exibição da lista de arquivos.
[Exibir lista] – Uma lista dos arquivos da pasta será exibida.
[Exibição de foto] – Você poderá visualizar um arquivo na pasta.
4) Envie o arquivo para o celular.
[Enviar para o celular] – Envie os arquivos selecionados para um celular.
5) Uma lista de pastas em Meu computador será exibida. Selecione uma pasta para verificar os arquivos contidos nela.
6) Classifique os arquivos.
Os arquivos podem ser classificados por ordem alfabética ou capacidade.
Os arquivos podem ser classificados por tipo.
Os arquivos podem ser classificados pela data e hora em que foram criados.
Enviando arquivos para o celular
  1. Selecione os arquivos no Explorer do Meu computador.
    Um ou mais arquivos poderão ser selecionados.
  2. Envie os arquivos a um celular usando um dos seguintes métodos.
    Clique no botão Enviar para o celular no canto superior direito do Explorer.
    Clique com o botão direito do mouse e selecione [Enviar para o celular].
  3. Os arquivos serão enviados.
    Após a conclusão da transferência, é possível verificar os arquivos enviados usando o Explorer do celular.
Conversão automática de arquivos
Se o celular não puder armazenar o arquivo a ser enviado, ele será automaticamente convertido para que possa ser reproduzido no celular.
Se o celular puder armazenar o arquivo, você poderá escolher se deseja enviar o arquivo original ou convertê-lo para o formato a ser reproduzido no celular antes de enviá-lo.
Tópicos relacionados
Carregando arquivos para a web


Conectando o celular
Um celular pode ser conectado ao New PC Studio. Quando o celular estiver conectado, os dados poderão ser transferidos entre o PC e o celular.
A conexão pode ser diferente de acordo com o país selecionado durante a instalação e com o celular que estiver sendo conectado.
<Tela Cenário do New PC Studio>
1) Conectar o celular
Exibe as informações sobre o celular que está sendo conectado.
Se o celular não for conectado automaticamente, clique neste ícone para conectá-lo.
Exibe o status de conexão atual e conecta o celular ao New PC Studio.
2) Celular conectado
Quando o celular for conectado, será exibido um ícone de celular.
Clique no ícone do celular para executar o Explorer e gerenciar os arquivos do celular.
Gerenciar uma conexão do celular

Este botão exibe um menu para gerenciar a conexão do celular.
Com o uso do menu, é possível abrir o Explorer do celular ou executar o Easy start.
Desconectar o celular

Este botão encerra a conexão do celular.


Conectando o celular
Um celular pode ser conectado ao New PC Studio. Quando o celular estiver conectado, os dados poderão ser transferidos entre o PC e o celular.
A conexão pode ser diferente de acordo com o país selecionado durante a instalação e com o celular que estiver sendo conectado.
Conexão via cabo USB
  1. Conecte o celular e o PC com um cabo USB.
  2. Selecione o PC Studio (ou o PC Manager) como o modo de conexão no celular.
    O New PC Studio identifica e conecta o celular automaticamente.
  3. Quando a conexão for estabelecida, os ícones do celular serão exibidos no canto superior direito da tela Cenário na ordem de conexão.
  4. Quando a conexão for concluída, a tela do Easy Start será exibida. Enviar arquivo para um PC.
    Exibir detalhes do Easy Start
Conectando via Bluetooth
  1. Ative o Bluetooth no celular.
  2. Os widgets excluídos são removidos das Configurações de widget. O widget não é excluído do New PC Studio. Um widget excluído pode ser adicionado novamente às Configurações de widget com o ícone Adicionar widget.
    Pode levar algum tempo para detectar os dispositivos Bluetooth.
    Se seu celular não for detectado, clique em [Pesquisar novamente].
  3. Selecione um celular a ser conectado na lista e clique em [Conectar].
  4. Digite os números para o número temporário e clique em [Avançar].
  5. Digite o mesmo número no celular.
    Se o celular tiver sido conectado anteriormente, ele poderá ser conectado diretamente ser o uso de uma senha.
  6. Quando a conexão for estabelecida, os ícones do celular serão exibidos no canto superior direito da tela Cenário na ordem de conexão.
  7. Quando a conexão for concluída, a tela do Easy Start será exibida. Enviar arquivo para um PC.
    Exibir detalhes do Easy Start
Tópicos relacionados
Utilizando o Easy Start


Modo de conexão do celular
É possível selecionar o modo de conexão do celular com o New PC Studio. As funções reais podem ser diferentes de acordo com o modo de conexão selecionado no celular.
Selecione o modo PC Studio (ou PC Manager) para usar todas as funções do New PC Studio.
Modo de conexão do celular
Modo de conexão | Descrição
Modo PC Studio (PC Manager) | Você pode usar todas as funções do New PC Studio. É possível gerenciar suas informações pessoais como a lista telefônica e a programação, bem como os arquivos de foto e de vídeo no celular. Esse é o modo de conexão recomendado para o New PC Studio.
Modo Media Player | É possível gerenciar fácil e rapidamente os arquivos de música, foto e vídeo no celular. A função para gerenciar as informações pessoais como os contatos e a agenda será limitada.
Modo de memória do celular | O celular é utilizado como uma memória portátil. Execute o Explorer do celular para procurar e gerenciar os arquivos no celular. A função para gerenciar as informações pessoais como a lista telefônica e as programações será limitada.
Modo de modem/atualização | Usando o widget de Internet, o celular poderá ser utilizado como um modem ou atualizado para a versão mais recente. A função para gerenciar as informações pessoais ou os arquivos do celular será limitada.


Utilizando o Easy Start
Usando o Easy Start, você poderá salvar os dados do celular no PC com facilidade. O Easy Start é executado automaticamente quando o celular é conectado. Se necessário, clique no ícone do Celular conectado para executar o Easy Start.
<Tela do Easy Start>
1) Exibe todos os celulares conectados.
2) Funções do Easy Start
Salvar os dados do celular no computador.
Salvar fotos do celular no computador
Essa função envia as fotos salvas no celular a um PC.
1. Clique em [Salvar fotos do celular no computador] em Easy Start.
2. Selecione o caminho das fotos no celular.
3. Selecione o caminho para salvar as fotos e clique em Salvar.
Salvar vídeos do celular no computador
Essa função envia os arquivos de vídeo salvos no celular a um PC.
1. Clique em [Importar vídeos do celular para o computador] no Easy Start.
2. Selecione o caminho dos arquivos de vídeo no celular.
3. Selecione o caminho para salvar os arquivos de vídeo e clique em Importar.
Exportar arquivos de música do computador para o celular
Essa função envia os arquivos de música de um PC para um celular.
1. Clique em [Exportar arquivos de música do computador para o celular] no Easy Start.
2. Selecione o caminho no qual os arquivos de música serão armazenados no celular.
3. Selecione o caminho dos arquivos de música no PC e clique em Avançar.
O arquivo não será enviado se seu tamanho for maior do que o espaço disponível no celular.
Sincronizar a lista telefônica do celular
A lista telefônica do celular e a lista telefônica do PC ou do MS Outlook são sincronizadas.
1. Clique em [Sincronizar a lista telefônica do celular] em Easy Start.
2. Selecione o destino a ser sincronizado.
Sincronize o PC com o celular ou o MS Outlook e o PC com o celular.
Sincronização do Outlook
Compara e sincroniza os contatos, as programações, as listas de tarefas e os memorandos do Outlook com os itens do celular.
1. Clique em [Sincronização do telefone e do Outlook] no Easy Start.
2. Selecione um item para sincronizar.
Você pode selecionar e sincronizar contatos, programações, listas de tarefas e itens de memorando do Outlook.
Utilizando o Easy Start
Se for necessário o uso do Easy Start, clique em [image] no ícone do celular na seção direita da tela Cenário e execute o Easy Start do menu.
O celular deve estar conectado para usar o Easy Start.
Tópicos relacionados
Conectando o celular
Sincronizando a lista telefônica
Usando o Gerenciador de mídia


Exibindo arquivos no celular
Usando o Explorer do celular, você pode verificar os arquivos armazenados em um celular conectado ao New PC Studio. É possível transferir os arquivos em um celular para o PC arrastando-os e soltando-os com o ícone Meu computador do Explorer do celular.
Só é possível utilizar essa função com o celular conectado.
<Explorer do celular – Tela do New PC Studio (modo PC Manager)>
1) Verifique a área de armazenamento do celular.
2) Vá para a pasta anterior, seguinte ou de nível superior.
3) Altere o método de exibição da lista de arquivos.
[Exibir lista] – Uma lista dos arquivos da pasta será exibida.
[Exibição de foto] – Você poderá visualizar um arquivo na pasta.
A função de visualização pode não ser suportada em alguns celulares.
4) Enviar arquivos para um PC
[Enviar arquivo do celular para o computador] – É possível enviar os arquivos selecionados para o PC.
5) Ele exibe as pastas do celular. Selecione uma pasta para verificar os arquivos contidos nela.
6) Classifique os arquivos.
Os arquivos podem ser classificados por ordem alfabética ou capacidade.
Os arquivos podem ser classificados por tipo.
Os arquivos podem ser classificados pela data e hora em que foram criados.
Pode ser exibida uma tela diferente, dependendo do modo de conexão do celular.
Enviar arquivos para um computador
  1. Selecione os arquivos do Explorer do celular.
    Um ou mais arquivos poderão ser selecionados.
  2. Envie os arquivos a um PC usando um dos seguintes métodos.
    Clique em [image] [Enviar arquivo do celular para o computador] no canto superior direito da tela do Explorer.
    Clique com o botão direito do mouse e selecione [Enviar para o computador].
  3. Os arquivos serão enviados.
    Após a conclusão da transferência, é possível verificar os arquivos enviados usando o Explorer do celular.
Tópicos relacionados
Conectando o celular
Carregando arquivos para a web


Atualizar celular
Você pode verificar se o software do celular está atualizado e atualizá-lo para a versão mais recente a partir do seu computador com o NEW PC Studio instalado, sem a necessidade de visitar uma central de serviços.
Alguns dados podem ser perdidos durante a atualização.
Você deve fazer o backup dos arquivos na memória do celular, já que os dados e os programas poderão ser excluídos.
<Tela de atualização do celular>
1) Selecione o celular conectado.
2) Ele mostra a versão atual e a nova versão para a qual o celular será atualizado.
3) É possível ver os detalhes da versão atualizada.
4) Execute a atualização.


Atualizar celular
É possível atualizar o software do celular para a versão mais recente.
Leia atentamente as precauções a seguir antes de atualizar celular.
Precauções
Alguns dados podem ser perdidos durante a atualização.
Você deve fazer o backup dos arquivos na memória do celular, já que os dados e os programas poderão ser excluídos.
A bateria do celular deve estar suficientemente carregada antes da atualização.
Não pressione nenhum botão no celular nem desconecte o cabo USB enquanto a atualização estiver em andamento.
Deixe a tampa do celular aberta enquanto a atualização estiver em andamento.
Os arquivos protegidos por direitos autorais (DRM) são excluídos quando não há backup dos direitos autorais.
Você não pode atender o telefone enquanto a atualização estiver em andamento.
A atualização dura geralmente de 10 a 30 minutos. Ela poderá atrasar se a rede estiver lenta.
Atualizando o celular
  1. É possível atualizar o celular utilizando o método a seguir.
    Clique em [Atualizar celular] na parte inferior direita da tela do New PC Studio.
    Clique em [Menu > Atualizar celular] na parte superior esquerda da tela do New PC Studio.
  2. Verifique o nome do modelo do celular e clique em [Atualizar].
  3. O celular é restaurado nas seguintes etapas.
    Etapa 1. Verifique os itens de precaução e clique em [Avançar].
    Etapa 2. O firmware é transmitido automaticamente por download da web.
    Etapa 3. O celular é atualizado automaticamente.
    Etapa 4. A atualização está concluída.
  4. Clique em [Concluir] quando a atualização do celular for concluída.
O procedimento e as etapas podem ser diferentes dependendo do celular.
Backup e restauração
Usando a função de backup do New PC Studio, você pode fazer o backup dos dados armazenados no celular de maneira segura. Os dados salvos em backup poderão ser restaurados de volta para o celular.
O backup de dados está disponível em alguns celulares.
Exibir detalhes >>


Recuperação de emergência
Se o celular não funcionar normalmente após o cabo USB ser desconectado ou se ocorrer um erro durante a atualização do celular, ele poderá ser restaurado usando a função de recuperação de emergência.
Executando a recuperação de emergência
  1. É possível executar a Recuperação de emergência do celular utilizando o método a seguir.
    Clique em [Atualizar celular] na parte inferior direita da tela do New PC Studio.
    Clique em [Menu > Atualizar celular] na parte superior esquerda da tela do New PC Studio.
  2. Clique em [Detalhes].
  3. Verifique o nome do modelo do celular e clique em [Restaurar].
  4. O celular é restaurado nas seguintes etapas.
    Etapa 1. Defina os parâmetros de acordo com a orientação de alteração de modo do celular.
    Etapa 2. Verifique os itens de precaução e clique em [Avançar].
    Etapa 3. O firmware é transmitido automaticamente por download da web.
    Etapa 4. A Recuperação de emergência do celular é realizada automaticamente.
    Etapa 5. A Recuperação de emergência é concluída.
  5. Clique em [Concluir] quando a Recuperação de emergência do celular for concluída.
O procedimento e o método de configuração da alteração do modo podem variar dependendo do celular.
Se o celular não funcionar mesmo após a Recuperação de emergência, você deve visitar uma central de serviços eletrônicos da Samsung para obter assistência.


Carregando arquivos para a web
Os arquivos multimídia, como fotos e vídeos, podem ser carregados para um site da web usando o Explorer do Meu computador e o Explorer do celular. Os arquivos gerenciados pelo Gerenciador de mídia também podem ser transferidos de forma conveniente usando o recurso de arrastar e soltar.
Os arquivos podem ser enviados ao flickr.com, youtube.com.
<Cenário do New PC Studio>
1) Para a Web (Enviando arquivos para a web)
Você pode arrastar e soltar os arquivos para o ícone Para a Web do Explorer do Meu computador ou do Explorer do celular para enviá-los para a web.
2) Configurações
Clique no ícone Para a Web para especificar o serviço da web para o qual os arquivos de foto e de vídeo serão enviados.
Carregando arquivos para a web
  1. Selecione os arquivos a serem enviados do Explorer do Meu computador ou do Explorer do celular.
  2. Arraste e solte os arquivos selecionados para o ícone Para a Web no canto inferior direito da tela.
  3. Selecione o serviço para o qual o arquivo será enviado.
    Se não houver serviço transferível, você poderá selecionar um em Configurações.
  4. Envie os arquivos.
    Se a caixa de seleção Executar o navegador da Web automaticamente após o upload estiver selecionada, um navegador da web será executado de modo que você possa verificar a transferência do arquivo.
Formatos de arquivo suportados
O New PC Studio pode enviar os arquivos ao flickr.com, youtube.com.
A tabela a seguir mostra o tipo de arquivo que pode ser enviado a cada serviço da web.
Serviço da web | Formatos de arquivo suportados
Flickr.com | Arquivos de foto Jpg, gif, png e TIF
Youtube.com | Arquivos de vídeo ASF, AVI, DIVX, MOV, MPEG, MP$, SKM, WMV, 3GP
Contrato do usuário
Quando você envia arquivos a um serviço da web, suas informações pessoais, tais como região de residência e terminal, podem ser reveladas ao provedor de serviços. O contrato do usuário será necessário quando a transferência de arquivos para a web for utilizada pela primeira vez. O consentimento não será solicitado novamente depois da primeira vez.
Serviços de conexão
Será necessário entrar no serviço da web para enviar os arquivos de foto e de vídeo.
 Dependendo do serviço, entre no New PC Studio ou vá para o serviço da web selecionado para entrar.
Entrar no site da web
Clique no botão Login do serviço a ser enviado em Configurações de publicação na web.
 O navegador da web é executado e a tela para entrar no serviço é exibida.
Entre no navegador da web (autenticação) seguindo as orientações do serviço.
Este é o método para entrar no Flickr.com.
Alterar a conta
Alterar a conta Para se conectar usando outra conta após entrar, clique em Sair e entre novamente em outra conta.
Abrir serviço da web após a transferência do arquivo
Se ele estiver selecionado, execute o navegador da web e abra o serviço da web para o qual os arquivos serão enviados quando a transferência estiver concluída.


Configurações
Você pode configurar os parâmetros do New PC Studio. Especifique o idioma do programa, a imagem do plano de fundo para a tela Cenário, entre outros.
<Configurações do New PC Studio>
1) Especifica os parâmetros das telas Normal, Cenário e Opção. Clique em cada um deles para alternar para a tela correspondente.
2) Os parâmetros de configuração para cada tipo serão exibidos.
3) [OK] – Conclui a configuração e salva as configurações.


Configurações
Você pode definir as configurações das telas Normal, Cenário e Opção do New PC Studio. É possível alterar o idioma do programa, a imagem do plano de fundo da tela Cenário e assim por diante através de cada uma das configurações. Clique em Menu no canto superior esquerdo da tela Cenário e selecione Configurações.
Definindo as configurações em Normal
Nas configurações dessa tela, é possível especificar o idioma, os efeitos sonoros e o celular.
Selecionar idioma
É possível alterar o idioma do New PC Studio.
Será necessário executar o New PC Studio novamente após alterar o idioma.
Efeitos sonoros
Você pode ativar ou desativar os efeitos sonoros do New PC Studio.
Gerenciar celulares
Você pode excluir os dados da conexão do celular New PC Studio.
Somente os dados da conexão do celular serão excluídos. Dados como a lista telefônica e as fotos não serão excluídos.

Não é possível alterar o país. (O país especificado durante a instalação será exibido).

Definindo as configurações em Cenário
Você pode especificar os parâmetros da tela Cenário.
Cor da fonte / Cor do plano de fundo
Altere a cor do texto e do plano de fundo da tela Cenário.
Clique em [image] para alterar a cor.
Imagem do plano de fundo
Altere a imagem do plano de fundo da tela Cenário. É possível adicionar sua própria imagem do plano de fundo às imagens padrão.
Enquanto a imagem do plano de fundo adicionada pode ser editada ou excluída, as imagens padrão não podem.
Exibir as dicas de ferramentas do ícone Cenário
Ative ou desative as dicas de ferramentas que aparecem quando o cursor do mouse está sobre o ícone Cenário, tal como o ícone Meu computador e o ícone Celular.
Definindo as configurações em Opção
Altere os parâmetros relacionados à execução do New PC Studio.
Executar o New PC Studio quando o Windows for iniciado
Especifica se o New PC Studio será executado automaticamente quando o Windows for iniciado.
Executar o Monitor de conexão do celular quando o Windows for iniciado
Especifica se o programa de detecção de conexão do celular será executado automaticamente quando o Windows for iniciado.
Executar o New PC Studio quando o celular for conectado
Se esse parâmetro for especificado, o New PC Studio será executado automaticamente quando um celular for conectado.
Abrir o Guia rápido quando o programa for iniciado
Especifica se o Guia rápido, que fornece uma descrição do New PC Studio, será executado.
Abrir o Easy Start quando o celular for conectado
Especifica se o Easy Start será executado quando o celular for conectado.


Alarme do New PC Studio
O New PC Studio apresenta informações através de sua função de alarme.
Ele oferece alarmes relacionados à programação ou à atualização do celular.
Mensagem de alarme
Uma mensagem de alarme é exibida na parte inferior direita da tela do New PC, se houver informações a serem transmitidas aos usuários.
Alarme sobre Programador, Lista de tarefas e Dia D
Uma mensagem de alarme é exibida com base em informações sobre Programador, Lista de tarefas e Dia D inseridas pelo usuário.
Alarmes de atualização de programa e do celular
Uma mensagem de alarme é exibida caso haja uma versão mais recente do programa New PC Studio ou informações de atualização do celular conectado.
Lendo alarmes antigos
Você pode ler e excluir alarmes antigos.
Clique no menu no canto superior esquerdo da tela do New PC Studio e selecione Alerta.
Verifique a lista de alarmes e seu conteúdo. Um alarme pode ser excluído com Excluir.


Utilizando o widget de informações pessoais
É prático gerenciar suas informações pessoais como a lista telefônica, programação e mensagens de texto usando o widget de informações pessoais do New PC Studio.
É possível transferir dados entre o PC e o celular.
Widget de informações pessoais
Widget | Descrição
 | Lista telefônica Usando o widget da lista telefônica, você poderá gerenciar a lista telefônica no celular e no PC. É possível sincronizar e gerenciar de forma simples os contatos com o MS Outlook.
 | Calendário Você poderá gerenciar a programação armazenada no celular e no PC. É possível sincronizar a programação com o MS Outlook.
 | Lista de tarefas É possível transferir a Lista de tarefas do celular para o PC.
 | Memorando Você pode escrever um memorando, editá-lo ou enviá-lo para o celular. Os memorandos armazenados no celular podem ser transferidos para o PC.
 | Dia D Você pode criar um novo Dia D, editá-lo ou enviá-lo para o celular. Os Dias D armazenados no celular podem ser transferidos para o PC.
 | Agenda do SIM Você poderá gerenciar a lista telefônica armazenada no SIM do celular.
 | Gerenciador de mensagens É possível transferir as mensagens do celular para o PC. As mensagens podem ser classificadas e gerenciadas separadamente nas caixas de entrada e de saída.
 | Enviar SMS É possível enviar SMS para outro celular. Só é possível utilizar este widget com o celular conectado.
 | Enviar MMS É possível enviar MMS para outro celular. Só é possível utilizar este widget com o celular conectado.


Lista telefônica
Usando o widget Lista telefônica, você poderá gerenciar os contatos e comunicar-se com grupos armazenados no celular e no New PC Studio. Você poderá importar a lista telefônica armazenada no celular, editá-la e salvá-la no PC. É possível sincronizar as listas telefônicas com o MS Outlook.
<Tela do widget Lista telefônica>
1) É possível vincular listas telefônicas no New PC Studio, no celular e no MS Outlook.
Sincroniza a lista telefônica no PC e no celular.
Envia a lista telefônica do celular para o PC.
Envia a lista telefônica do PC para o celular.
2) É possível gerenciar os grupos de contatos.
Adiciona ou exclui grupos.
3) É possível pesquisar, adicionar ou excluir contatos.
Percorre os contatos.
Adiciona ou exclui contatos.
4) Digite o nome e o telefone na janela de edição do widget da Lista telefônica e adicione-o à lista de contatos.
5) Verifica os contatos no grupo Todos ou em determinado grupo.


Iniciando a lista telefônica
Ao executar a Lista telefônica pela primeira vez, conecte o celular e importe a lista telefônica utilizando Enviar para o computador.
Enviando a lista telefônica para o PC
Esta função envia a lista telefônica salva no celular para o PC.
  1. Conecte o celular ao PC.
  2. Clique no ícone [image] [Importar dados do celular para o PC].
    Se houver vários celulares conectados, selecione um para enviar a lista telefônica ao PC.
  3. Clique em [OK] quando a transferência terminar.
    É possível verificar o número de contatos adicionados ao PC ou editados enquanto a transferência estiver em andamento.
Tópicos relacionados
Salvando a lista telefônica no PC


Gerenciar contatos
Você poderá criar um novo contato ou editar/excluir os detalhes de um contato existente.
Adicionando ou excluindo contatos
  1. Adicione contatos com os seguintes métodos.
    Clique no ícone [Adicionar programação] na parte superior direita da tela.
    Clique no botão direito do mouse após colocar o cursor sobre a Lista de tarefas e selecione [Adicionar Lista de tarefas].
    Clique em [Menu > Contato > Adicionar] .
    Clique duas vezes em um espaço vazio na lista de programações.
  2. Digite as informações do contato quando a janela Adicionar contato for exibida.
  3. Clique em [OK].
Adicione contatos rapidamente
É possível adicionar um contato rapidamente clicando em [Clique aqui para adicionar um novo contato.].
O que é uma adição rápida de contato?
Você pode adicionar um contato digitando as informações do contato na lista de contatos da tela do widget Lista telefônica, sem ativar a janela Adicionar contatos.
Excluindo contatos
É possível excluir contatos selecionando um contato na lista e pressionando [Delete] no teclado ou clicando no botão [Excluir contato].
Editando as informações do contato
Editando as informações do contato
Editando informações do contato É possível editar informações do contato clicando duas vezes no contato na lista ou clicando nele com o botão direito do mouse e clicando em [Editar contato] no menu.
Adicionando uma foto ao contato
Para adicionar uma foto ao contato, selecione um arquivo de foto em Meu Computador ou no Explorer do celular e arraste e solte o arquivo na área da foto do contato.
Formatos compatíveis para a foto do contato
É possível adicionar arquivos de imagem com extensão *.BMP, *.JPG, *.JPEG, *.PNG, *.GIF, *.WBMP ou *.TIF como a foto do contato.
Movendo grupos de contatos
É possível mover um grupo de contatos para outro grupo usando este método.
Selecione um contato e clique no botão direito do mouse e depois clique em [Mover grupo > Nome do grupo] no menu.
Selecione um contato e arraste-o e solte-o na lista de grupos.
Ative a janela de edição de contato e altere o grupo.
Casos de movimentação não permitida de contatos
Não é possível mover um contato para o grupo [Todos os contatos].
Um contato no grupo [Todos] não pode ser movido para outro grupo usando arrastar e soltar.

Notas sobre a inclusão de informações do contato
Somente itens que podem ser armazenados no celular selecionado podem ser inseridos.
Você pode incluir todos os itens se selecionar [Todos os campos].
Consulte ‘Selecionar modelo de campo’ nos Tópicos relacionados.
Tópicos relacionados
Gerenciar grupos
Termos – Selecionar modelo de campo


Gerenciar grupos
É possível adicionar, editar excluir grupos de contatos.
Adicionando e excluindo grupos
  1. Adicione grupos com os seguintes métodos.
    Clique no ícone [Adicionar grupo] na parte superior esquerda da tela.
    Clique no botão direito do mouse após colocar o cursor sobre a Lista de tarefas e selecione [Adicionar Lista de tarefas].
    Clique em [Menu > Gerenciar grupos > Adicionar grupo] na parte superior esquerda da tela.
  2. Digite o nome do grupo e clique em [OK].
Adicionar grupos rapidamente
Clique em [Adicionar novo grupo] para adicionar rapidamente o grupo.
Excluindo grupos
Selecione um grupo e pressione [Delete] no teclado ou clique no botão [Exclui um grupo] na parte superior esquerda da tela, para excluir o grupo selecionado.
Grupos que não podem ser excluídos
Grupos [Indefinidos] não podem ser excluídos.
Editando um grupo
Clique duas vezes em um grupo ou clique com o botão direito do mouse e selecione [Exibit/editar] no menu.
Gerenciando grupos do Two Phone Service (Serviço de dois telefones)
Se você sincronizou conectando-se ao Two Phone Service, os métodos para gerenciar os grupos podem ser diferentes.
Quando um celular compatível com o Two Phone Service é conectado, é criado automaticamente um grupo comercial indefinido.
Para adicionar um grupo de negócios, adicione um grupo e selecione [Comercial].
Quando um novo grupo é criado antes de ser criado um grupo [Comercial indefinido], é criado um grupo [Comercial indefinido] simultaneamente
Não é possível excluir os grupos [Indefinido] e [Comercial indefinido] ao mesmo tempo.
Se você não estiver usando o Two Phone Service no celular, exclua esse celular [Menu > Configurações > Geral > Gerenciar celular] do Stage.


Importando/exportando arquivos da lista telefônica
É possível salvar contatos armazenados na lista telefônica do New PC Studio em um arquivo no PC. Também é possível importar arquivos armazenados no PC ou arquivos criados por um programa externo à lista telefônica do New PC Studio.
Importando do PC
Importando arquivos da lista telefônica (*NPF)
Importa arquivos NPF, que é o formato da lista telefônica no New PC Studio.
  1. Clique em [Menu > Importar do PC].
  2. Selecione um arquivo NPF do Explorer e clique em [Abrir].
  3. Escolha como os itens duplicados deverão ser tratados e clique em [OK].
Importando um arquivo CSV (*.CSV)
  1. Clique em [Menu > Importar do PC].
  2. Selecione um arquivo CSV do Explorer e clique em [Abrir].
  3. Escolha como os itens duplicados deverão ser tratados e clique em [OK].
  4. Mapeie os itens do contato e clique em [OK].
    Recomenda-se utilizar o método de codificação padrão.
    Para os arquivos CSV que foram exportados do New PC Studio, não será necessário fazer o mapeamento de campo.
Importando outros formatos
O New PC Studio pode importar listas telefônicas salvas nos formatos *.LEF, *.WAB, *.MDB ou *.VCF.

Recuperando arquivos *.LEF, *.WAB, *.MDB
Clique em [Menu > Importar do PC].
Selecione um arquivo a ser importado do Explorer e clique em [Importar].
Recuperando arquivos *.VCF(vCard)
Clique em [Menu > Importar do PC].
Na parte inferior do Explorer, selecione [vCard file (*.vcf)] como o formato de arquivo.
Selecione um arquivo a ser importado para a lista telefônica e clique em [Importar]. (Você também pode selecionar vários arquivos.)
Critérios de itens duplicados e como importar
Se o nome, número de telefone e e-mail de um contato da lista telefônica forem idênticos, eles serão considerados como sendo o mesmo contato.
Há três maneiras de importar itens duplicados.
1. Importando todos os itens : os itens existentes são mantidos, e todos os itens no arquivo importado são adicionados.
 2. Mesclando itens: os itens duplicados são substituídos pelos do arquivo importado e os novos são adicionados.
 3. Substituindo itens existentes: os itens existentes são excluídos e substituídos pelos itens do arquivo importado.
Exportando para o PC
Exportando um arquivo da lista telefônica (*.NPF)
NPF é o próprio formato de arquivo do New PC Studio. Usando esse formato, o New PC Studio pode recuperar todos os itens sem perdas. (Recomenda-se utilizar o formato de arquivo NPF.)
  1. Clique em [Menu > Exportar para PC].
  2. Selecione ‘Arquivos da lista telefônica do New PC Studio (*.npf)’ na parte inferior do Explorer. (Opção selecionada por padrão como o formato de exportação.)
  3. Selecione o local (pasta) para o qual exportar no Explorer e clique em [Salvar].
  4. A exportação do arquivo é executada automaticamente.
Exportando para um arquivo CSV (*.CSV)
Use este formato para salvar os dados em um arquivo de texto. Será possível ler e editar o arquivo usando outros programas, como o MS Excel.
  1. Clique em [Menu > Exportar para PC].
  2. Altere o formato de arquivo na parte inferior do Explorer para ‘Arquivos CSV (*.csv)’.
  3. Em seguida, selecione o caminho para exportar o arquivo e clique em [Salvar].
  4. Selecione o método de codificação e o separador. Clique em [OK].
    Recomenda-se utilizar as configurações padrão.
Exportando para outros formatos (*.LEF, *.VCF)
O New PC Studio pode exportar a lista telefônica em formato *.LEF ou *.VCF.
Exportando para os arquivos *.LEF
Clique em [Menu > Exportar para o PC] e, no Explorer, altere o formato do arquivo para ‘Arquivos da lista telefônica do PC Manager Plus (*.lef)’.
Selecione o local (pasta) para exportar no Explorer e clique em [Salvar].
Exportando para os arquivos *.VCF (vCard)
Clique em [Menu > Exportar para o PC] e, no Explorer, altere o formato de arquivo para ‘Arquivos vCard (*.vcf)’.
Em seguida, selecione o caminho para exportar o arquivo e clique em [Salvar].
Nota sobre como exportar para formatos LEF
Os arquivos LEF são fornecidos para compatibilidade com o PC Manager Plus. Alguns dados podem ser perdidos ao exportar para os arquivos LEF e ao importá-los novamente no New PC Studio.


Transferência de arquivos entre o New PC Studio e o celular
É possível transferir listas telefônicas entre um PC em um celular.
Enviando a lista telefônica para o PC
Esta função envia a lista telefônica salva no celular para o PC.
Grupos ou contatos não presentes no PC são adicionados enquanto que os grupos ou contatos duplicados são sobregravados.
  1. Conecte o celular ao PC.
  2. Clique em [image] [Importar dados do celular para o PC] no canto superior direito da tela.
    Se houver vários celulares conectados, selecione um para enviar a lista telefônica ao PC.
  3. Clique em [OK] quando a transferência terminar.
    É possível verificar o número de contatos adicionados ao PC ou editados enquanto a transferência estiver em andamento.
Enviando a lista telefônica do PC para o celular.
É possível enviar a lista telefônica do PC para o celular.
Grupos ou contatos não presentes no celular são adicionados enquanto que os grupos ou contatos duplicados são sobregravados.
  1. Conecte o celular ao PC.
  2. Clique em [image] [Importar dados do PC para o celular] no canto superior direito da tela.
    Se houver vários celulares conectados, selecione um para enviar a lista telefônica que está no PC.
  3. Clique em [OK] quando a transferência terminar.
    É possível verificar o número de contatos adicionados ou sobregravados no celular enquanto o arquivo é transferido.
Processando o mesmo contato
Se o nome, telefone e o e-mail de um contato no PC e no celular forem os mesmos, eles serão considerados como sendo o mesmo contato.
Os contatos duplicados serão substituídos.
Se qualquer parte do nome, telefone e e-mail for diferente, o contato não será substituído e será criado um novo contato. (Poderá ser criado um contato duplicado.)
Ao enviar a lista telefônica do PC ao celular, os contatos são alterados pelas informações no PC.
Ao enviar a lista telefônica do celular ao PC, os contatos são alterados pelas informações no celular.
Tópicos relacionados
Gerenciar contatos
Gerenciar grupos


Sincronizando entre o New PC Studio e o celular
As listas telefônicas no New PC Studio e no celular são comparadas para serem igualadas.
Se houver vários celulares conectados, será possível sincronizar até três celulares.
Sincronizando pela primeira vez
  1. Conecte o celular ao PC.
  2. Clique em [image] [Sincronizar o PC com o celular] no canto superior direito da tela.
  3. Selecione os celulares a sincronizar na janela [Configuração de sincronização] e clique em [OK].
  4. Clique em [Sincronizar] após verificar o seguinte:
    Clique em [Exibir detalhes >>] para verificar as informações do contato não suportadas no celular.
    Clique em [Exportar >>] para salvar os contatos em um arquivo.
    Use essa função quando houver possibilidade de perda de dados.
  5. Clique em [OK] quando a sincronização terminar.
    É possível verificar quantos dados foram adicionados, editados ou excluídos no PC ou celular, enquanto a sincronização estiver em andamento.
Processando itens duplicados
Se o nome, telefone e o e-mail de um contato no New PC Studio e no celular forem os mesmos, eles são considerados como sendo o mesmo contato. Nesse caso, é exibida uma janela para selecionar os itens duplicados.
Selecione qual item no PC ou no celular será sincronizado e clique em [Aplicar].
Se não quiser sincronizar o contato, clique em [Ignorar].
Sincronizando
  1. Conecte o celular ao PC.
  2. Clique em [image] [Sincronizar o PC com o celular] no canto superior direito da tela.
  3. Clique em [Sincronizar] após verificar todos os itens.
  4. Clique em [OK] quando a sincronização terminar.
    É possível verificar quantos dados foram adicionados, editados ou excluídos no PC ou celular, enquanto a sincronização estiver em andamento.
Processando itens conflitantes
Se os mesmos contatos sincronizados forem alterados no New PC Studio e também no celular, será exibida uma janela para processar o item conflitante.
Selecione qual item no PC ou no celular será sincronizado e clique em [Aplicar].
Se não quiser sincronizar o contato, clique em [Ignorar].
Anote os dados perdidos durante a sincronização
As informações do contato poderão ser alteradas ou excluídas nos seguintes casos. Um item excluído não pode ser restaurado.
Quando um contato ou grupo é excluído do PC ou celular e depois eles são sincronizados, ele será excluído também na outra memória.
É possível exportar a lista telefônica para um PC para backup se ocorrer perda de dados, e restaurar as informações depois, se necessário.
Se um contato inexistente no celular a ser sincronizado for adicionado ao PC, ele será excluído da sincronização.
Sincronização no celular com Two Phone Service (Serviço de dois telefones)
Ao sincronizar com um celular com Two Phone Service, o grupo [Residencial] é sincronizado com a lista telefônica residencial do celular e o grupo [Comercial] é sincronizado com a lista telefônica comercial, independentemente do modo do celular conectado.
Configurações de sincronização
É possível alterar o celular a sincronizar.
As informações alteradas permanecem válidas até a próxima alteração.
  1. Clique em [Menu > Definições de sincronização].
  2. Mude o celular a sincronizar e clique em [OK].


Programador
Usando o widget Programador, você poderá adicionar e gerenciar as programações no celular e no New PC Studio. É possível verificar as programações diária, semanal e mensal, ou todas elas. Programações no MS Outlook, no PC ou no celular podem ser sincronizadas para gerenciar sua agenda pessoal.
<Tela do widget Programador>
1) É possível gerenciar as programações diária, semanal e mensal, ou todas elas. Clique em uma guia para ir a determinada página.
2) Sincroniza os dados no New PC Studio com o celular
Sincroniza as programações no PC e no celular.
Envie os dados para o PC.
É possível enviar dados do PC para o celular.
3) É possível gerenciar a lista de programação.
Adiciona ou exclui uma programação.
4) Muda o ano, mês e dia da programação e vai para a página adequada.
Vai para a página anterior ou a próxima página.
5) Vai para a lista da programação de hoje.
6) É possível exibir as programações diária, semanal e mensal, ou todas elas.


Iniciando a programação

Iniciando o Programador
Você pode importar uma programação no celular quando o widget Programador é iniciado.
Sincronizando pela primeira vez
  1. Conecte o celular ao PC.
  2. Clique em [image] [Sincronizar o PC com o celular] no canto superior direito da tela.
  3. Selecione os celulares a sincronizar na janela [Configurações de sincronização] e clique em [OK].
  4. Clique em [Sincronizar].
  5. Clique em [OK] quando a sincronização terminar.
    É possível verificar quantas programações foram adicionadas, editadas ou excluídas no PC ou celular, enquanto a sincronização estiver em andamento.


Gerenciando a programação
Você pode adicionar uma nova programação ou editar/excluir programações existentes.
Adicionando uma programação
  1. É possível adicionar uma programação com o seguinte método.
    Clique no ícone [Adicionar programação] no alto, à direita, na tela.
    Clique no botão direito do mouse após colocar o cursor sobre um espaço vazio e selecione [Adicionar programação].
    Clique em [Menu > Adicionar programação] no alto, à esquerda, na tela.
    Clique duas vezes em um espaço vazio na lista de programações.
  2. Digite as informações da programação quando a janela Adicionar programação for exibida.
  3. Clique em [OK].
Editando ou excluindo uma programação
Editando uma programação
Clique duas vezes em uma programação ou clique com o botão direito do mouse e selecione [Editar programação] no menu.
Excluindo uma programação
Selecione uma programação e pressione [Delete] no teclado ou clique no botão [Excluir programação] no alto da tela, à direita, para excluir a programação selecionada.
Movendo uma programação
Selecione a programação a mover e arraste-a e solte-a em outra data.
Excesso de programações
Se houver programações demais, será exibido [image]. Clique em [image] para ver mais programações.

Notas sobre a inclusão de informações do Programador
Somente itens que podem ser armazenados no celular selecionado podem ser inseridos.
Você pode incluir todos os itens se selecionar [Todos os campos].
Consulte ‘Selecionar modelo de campo’ nos Tópicos relacionados.
Tópicos relacionados
Termos – Selecionar modelo de campo


Importando/exportando arquivos de programação
É possível salvar as programações armazenadas no Programador do New PC Studio para um arquivo no PC. Também é possível importar arquivos armazenados no PC ou arquivos criados por um programa externo ao Programador do New PC Studio.
Importando do PC
Importando arquivos de programação (*.NSF, *.DIF, *.MDB)
  1. Clique em [Menu > Importar do PC].
  2. Selecione um arquivo a ser importado do Explorer e clique [Abrir].
  3. O processo de importação será iniciado automaticamente. Clique em [Concluído].
Importando arquivos do vCalendar (*.VCS)
  1. Clique em [Menu > Importar do PC].
  2. Altere o formato de arquivo na parte inferior do Explorer para ‘Arquivos vCalendar (*.vcs)’.
  3. Selecione um arquivo VCS do Explorer e clique em [Abrir].
  4. O processo de importação será iniciado automaticamente. Clique em [Concluído].
Critérios de itens duplicados e como importar
Se o título (ou conteúdo), data de início e data final da programação forem idênticos, eles serão considerados como sendo a mesma programação.
Há três maneiras de importar itens duplicados.
1. Importando todos os itens: os itens existentes são mantidos, e todos os itens no arquivo importado são adicionados.
 2. Mesclando itens: os itens duplicados são substituídos pelos do arquivo importado e os novos são adicionados.
 3. Substituindo itens existentes: os itens existentes são excluídos e substituídos pelos itens do arquivo importado.
Exportando para o PC
Exportando um arquivo da programação (*.NSF)
  1. Clique em [Menu > Exportar para PC].
  2. Selecione ‘Arquivos de programação do New PC Studio (*.nsf)’ na parte inferior do Explorer. (Opção selecionada por padrão como o formato de exportação.)
  3. Em seguida, selecione o caminho para exportar o arquivo e clique em [Salvar].
  4. Quando o processo de exportação estiver concluído, clique em [Concluído].
Exportando um arquivo vCalendar (*.VCS)
  1. Clique em [Menu > Exportar para PC].
  2. Selecione ‘Arquivos vCalendar (*.vcs)’ na parte inferior do Explorer.
  3. Selecione um arquivo [vCalendar] e clique em [OK].
  4. Em seguida, selecione o caminho para exportar o arquivo e clique em [Salvar].
  5. Quando o processo de exportação estiver concluído, clique em [Concluído].
Também é possível exportar o arquivo para um formato DIF ou MDB.


Sincronizando entre o New PC Studio e o celular
As programações no New PC Studio e no celular são comparadas para serem igualadas.
Se houver vários celulares conectados, é possível sincronizar até três celulares.
Sincronizando pela primeira vez
  1. Conecte o celular ao PC.
  2. Clique em [image] [Sincronizar o PC com o celular] no canto superior direito da tela.
  3. Selecione os celulares a sincronizar na janela [Configuração de sincronização] e clique em [OK].
  4. Clique em [Sincronizar] após verificar o seguinte:
    Clique em [Exibir detalhes >>] para verificar as informações da programação não suportadas no celular.
    Clique em [Exportar >>] para salvar as programações em um arquivo.
    Use essa função quando houver possibilidade de perda de dados.
  5. Clique em [OK] quando a sincronização terminar.
    É possível verificar quantos dados foram adicionados, editados ou excluídos no PC ou celular, enquanto a sincronização estiver em andamento.
Processando itens duplicados
Se o titulo (ou conteúdo), a data inicial e a data final de uma programação no New PC Studio e no celular forem os mesmos, elas são consideradas como sendo o mesmo item. Nesse caso, é exibida uma janela para selecionar os itens duplicados.
Selecione qual item no PC ou no celular será sincronizado e clique em [Aplicar].
Se não quiser sincronizar a programação, clique em [Ignorar].
Sincronizando
  1. Conecte o celular ao PC.
  2. Clique em [image] [Sincronizar o PC com o celular] no canto superior direito da tela.
    É possível definir um período para sincronizar a programação ou todas as programações.
  3. Clique em [Sincronizar] após verificar as informações.
  4. Clique em [OK] quando a sincronização terminar.
    5. É possível verificar quantos dados foram adicionados, editados ou excluídos no PC ou celular, enquanto a sincronização estiver em andamento.
Processando itens conflitantes
Se as mesmas programações sincronizadas forem alteradas no New PC Studio e também no celular, será exibida uma janela para processar o item conflitante.
Selecione qual item no PC ou no celular será sincronizado e clique em [Aplicar].
Se não quiser sincronizar a programação, clique em [Ignorar].
Anote os dados perdidos durante a sincronização
As informações da programação poderão ser alteradas ou excluídas nos seguintes casos. Um item excluído não pode ser restaurado.
Quando itens na programação são excluídos do PC ou celular e depois são sincronizados, eles serão excluídos também na outra memória.
Um arquivo de programação pode ser exportado para backup em um PC, protegendo-se de perda de dados, e isso permitirá uma recuperação futura, se necessário.
Se uma programação inexistente no celular a ser sincronizado for adicionada ao PC, ela será excluída da sincronização.
Configurações de sincronização
É possível alterar o celular a sincronizar.
As informações alteradas permanecem válidas até a próxima alteração.
  1. Clique em [Menu > Configurações de sincronização].
  2. Mude o celular a sincronizar e clique em [OK].


Lista de tarefas
Usando o widget Lista de tarefas, você poderá gerenciar os itens da Lista de tarefas armazenados no celular e no New PC Studio.
A função do widget poderá ser limitada, dependendo do país selecionado na instalação e do celular conectado.
<Tela do widget Lista de tarefas>
1) É possível vincular a Lista de tarefas no New PC Studio, um celular e o MS Outlook.
Sincroniza o PC e o celular.
Envie os dados para o PC.
É possível enviar dados do PC para o celular.
2) Exibe a data inicial e a data final do item selecionado na Lista de tarefas.
3) [image] Adiciona ou exclui a Lista de tarefas.
4) Você pode ver a lista de itens adicionados da Lista de tarefas.


Executando a Lista de tarefas
Importe a Lista de tarefas do celular se for executar a Lista de tarefas pela primeira vez.
Sincronizando pela primeira vez
  1. Conecte o celular ao PC.
  2. Clique em [image] [Sincronizar o PC com o celular] no canto superior direito da tela.
  3. Selecione os celulares a sincronizar na janela [Configurações de sincronização] e clique em [OK].
  4. Clique em [Sincronizar].
  5. Clique em [OK] quando a sincronização terminar.
    É possível verificar quantos itens da Lista de tarefas foram adicionados, editados ou excluídos no PC ou celular, enquanto a sincronização estiver em andamento.


Gerenciar a Lista de tarefas
Você poderá criar um novo item da Lista de tarefas ou editar/excluir um item existente.
Adicionar ou excluir Lista de tarefas
  1. Adicione um item da Lista de tarefas com o seguinte método.
    Clique no ícone [Adicionar lista de tarefas] no alto, à direita, na tela.
    Clique no botão direito do mouse após colocar o cursor sobre a Lista de tarefas e selecione [Adicionar lista de tarefas].
    Clique em [Menu > Adicionar lista de tarefas] .
    Clique duas vezes em um espaço vazio na Lista de tarefas.
  2. Digite as informações detalhadas na janela Adicionar Lista de tarefas.
  3. Clique em [OK].
Excluindo a Lista de tarefas
É possível excluir um item da Lista de tarefas selecionando um item na lista e pressionando [Delete] no teclado ou clicando no botão [Excluir lista de tarefas].
Editar Lista de tarefas
Clique duas vezes em uma Lista de tarefas ou clique com o botão direito do mouse e selecione [Editar lista de tarefas] no menu.
Marcando uma Lista de tarefas como Concluída
Quando um item da Lista de tarefas está concluído, marque ‘Concluído’ na frente do item. Um item será exibido como concluído quando ‘Concluído’ estiver marcado.
Notas sobre a inclusão de informações da Lista de tarefas
Somente itens que podem ser armazenados no celular selecionado podem ser inseridos.
Você pode incluir todos os itens se selecionar [Todos os campos].
Consulte ‘Selecionar modelo de campo’ nos Tópicos relacionados.
Tópicos relacionados
Termos – Selecionar modelo de campo


Importando do PC/Exportando para o PC
É possível salvar os itens armazenados na Lista de tarefas no New PC Studio em um arquivo no PC, ou importar um arquivo armazenado ou um arquivo da Lista de tarefas criado por um programa externo da Lista de tarefas no New PC Studio.
Importar do PC
Importando um arquivo da Lista de tarefas (*.NTF)
  1. Clique em [Menu > Importar do PC].
  2. Selecione [New PC Studio Lista de tarefas] e clique em [OK].
  3. Selecione um arquivo NTF do Explorer e clique em [Abrir].
  4. Selecione o método para importar itens duplicados e clique em [OK].
Importando um arquivo vCalendar (*.VCS)
  1. Clique em [Menu > Importar do PC].
  2. Selecione [Arquivo de vCalendar] e clique em [OK].
  3. Selecione um arquivo VCS do Explorer e clique em [Abrir].
  4. Selecione o método para importar itens duplicados e clique em [OK].
Critérios de itens duplicados e como importá-los
O título (ou conteúdo) e a data inicial da Lista de tarefas são comparados. Se os dois itens forem iguais, ela será considerada a mesma Lista de tarefas.
Há três maneiras de importar um item duplicado.
1. Importando todos os itens : os itens existentes são mantidos, e todos os itens no arquivo importado são adicionados.
 2. Mesclando os Itens : os itens duplicados são substituídos pelos do arquivo importado e os novos são adicionados.
 3. Substituindo itens existentes : os itens existentes são excluídos e substituídos pelos itens no arquivo importado.
Exportando para o PC
Exportando um arquivo da Lista de tarefas (*.NTF)
  1. Clique em [Menu > Exportar para PC].
  2. Selecione [New PC Studio Lista de tarefas] e clique em [OK].
  3. Selecione um caminho do Explorer e clique em [Salvar].
  4. A exportação começa automaticamente e depois clique em [Concluído].
Exportando um arquivo vCalendar (*.VCS)
  1. Clique em [Menu > Exportar para PC].
  2. Selecione [Arquivo de vCalendar] e clique em [OK].
  3. Selecione um caminho do Explorer e clique em [Salvar].
  4. A exportação começa automaticamente e depois clique em [Concluído].


Sincronizando entre o New PC Studio e o celular
Os itens da Lista de tarefas no New PC Studio e no celular são comparados para serem igualados.
Se houver vários celulares conectados, é possível sincronizar até três celulares.
Sincronizando pela primeira vez
  1. Conecte o celular ao PC.
  2. Clique em [image] [Sincronizar o PC com o celular] no canto superior direito da tela.
  3. Selecione os celulares a sincronizar na janela [Configuração de sincronização] e clique em [OK].
  4. Clique em [Sincronizar] após verificar o seguinte:
    Clique em [Exibir detalhes >>] para verificar os itens da Lista de tarefas não suportados no celular.
    Clique em [Exportar >>] para salvar a Lista de tarefas em um arquivo.
    Use essa função quando houver possibilidade de perda de dados.
  5. Clique em [OK] quando a sincronização terminar.
    É possível verificar quantos dados foram adicionados, editados ou excluídos no PC ou celular, enquanto a sincronização estiver em andamento.
Processando itens duplicados
Se o titulo (ou conteúdo) e a data inicial de um item da Lista de tarefas criado no New PC Studio e no celular forem os mesmos, elas são consideradas como sendo a mesma Lista de tarefas. Nesse caso, é exibida uma janela para selecionar os itens duplicados.
Selecione qual item no PC ou no celular será sincronizado e clique em [Aplicar].
Se não quiser sincronizar a Lista de tarefas, clique em [Ignorar].
Sincronizando
  1. Conecte o celular ao PC.
  2. Clique em [image] [Sincronizar o PC com o celular] no canto superior direito da tela.
  3. Clique em [Sincronizar] após verificar as informações.
  4. Clique em [OK] quando a sincronização terminar.
    É possível verificar quantos dados foram adicionados, editados ou excluídos no PC ou celular, enquanto a sincronização estiver em andamento.
Configurações de sincronização
É possível alterar o celular a sincronizar.
As informações alteradas permanecem válidas até a próxima alteração.
  1. Clique em [Menu > Configurações de sincronização].
  2. Mude o celular a sincronizar e clique em [OK].
Processando itens conflitantes
Se a mesma Lista de tarefas sincronizada for alterada no New PC Studio e também no celular, será exibida uma janela para processar o item conflitante.
Selecione qual item no PC ou no celular será sincronizado e clique em [Aplicar].
Se não quiser sincronizar a Lista de tarefas, clique em [Ignorar].
Anote os dados perdidos durante a sincronização
Os itens da Lista de tarefas existentes poderão ser alterados ou excluídos nos seguintes casos. Um item excluído não pode ser restaurado.
Quando itens na Lista de tarefas são excluídos do PC ou celular e depois são sincronizados, eles serão excluídos também na outra memória.
Um arquivo da Lista de tarefas pode ser exportado para backup em um PC, protegendo-se de perda de dados e que permitirá uma recuperação futura, se necessário.
Se uma Lista de tarefas inexistente no celular a ser sincronizado for adicionada ao PC, ela será excluída da sincronização.
Configurações de sincronização
É possível alterar o celular a sincronizar.
As informações alteradas permanecem válidas até a próxima alteração.
  1. Clique em [Menu > Configurações de sincronização].
  2. Mude o celular a sincronizar e clique em [OK].


Memorando
Usando o widget Memorando, você poderá gerenciar os memorandos armazenados no celular e no New PC Studio.
<Tela do widget Memorandos>
1) É possível vincular memorandos no New PC Studio, no celular e no MS Outlook.
Sincroniza o PC e o celular.
Envie os dados para o PC.
É possível enviar dados do PC para o celular.
2) [image] Adiciona ou exclui memorandos.
3) Você pode ver a lista de memorandos adicionados.


Executando o memorando
Importe memorandos do celular após executar o Memorando pela primeira vez.
Sincronizando pela primeira vez
  1. Conecte o celular ao PC.
  2. Clique em [image] [Sincronizar o PC com o celular] no canto superior direito da tela.
  3. Selecione os celulares a sincronizar na janela [Configurações de sincronização] e clique em [OK].
  4. Clique em [Sincronizar].
  5. Clique em [OK] quando a sincronização terminar.
    É possível verificar quantos memorandos foram adicionados, editados ou excluídos no PC ou celular, enquanto a sincronização estiver em andamento.


Gerenciando memorandos
Você pode criar um novo memorando ou editar/excluir os já existentes.
Adicionando/excluindo um memorando
  1. Adicione memorandos com o seguinte método.
    Clique em [Adicionar memorando].
    Clique no botão direito do mouse após colocar o cursor sobre a lista de memorandos e selecione [Adicionar memorando].
    Clique em [Menu > Adicionar memorando].
    Clique duas vezes em um espaço vazio na lista de memorandos.
  2. Digite as informações do memorando quando a janela Adicionar memorando for exibida.
  3. Clique em [OK].
Excluindo memorandos
É possível excluir memorandos selecionando um memorando na lista e pressionando [Delete] no teclado ou clicando no botão [Excluir memorando].
Editar memorando
Clique duas vezes em um memorando ou clique com o botão direito do mouse e selecione [Editar memorando] no menu.
Notas sobre a inclusão de informações de memorandos
Somente itens que podem ser armazenados no celular selecionado podem ser inseridos.
Você pode incluir todos os itens se selecionar [Todos os campos].
Consulte ‘Selecionar modelo de campo’ nos Tópicos relacionados.
Tópicos relacionados
Termos – Selecionar modelo de campo


Importando do PC/Exportando para o PC
É possível salvar os memorandos armazenados na lista telefônica do New PC Studio para um arquivo no PC. O New PC Studio pode importar arquivos do PC ou de memorandos criados por um programa externo.
Importar do PC
Importando um arquivo de memorando (*.NMF *.DIF ou *.MDB)
  1. Clique em [Menu > Importar do PC].
  2. Selecione [New PC Studio Memorando] ou [Outros memorandos] e clique em [OK].
  3. Selecione um arquivo NMF do Explorer e clique em [Abrir].
  4. A importação começa automaticamente e depois clique em [Concluído].
Critérios de itens duplicados e como importá-los
Se o conteúdo dos memorandos for igual, eles serão considerados como o mesmo memorando.
Há três maneiras de importar itens duplicados.
1. Importando todos os itens : os itens existentes são mantidos, e todos os itens no arquivo importado são adicionados.
 2. Mesclando os Itens : os itens duplicados são substituídos pelos do arquivo importado e os novos são adicionados.
 3. Substituindo itens existentes : os itens existentes são excluídos e substituídos pelos itens no arquivo importado.
Exportando para o PC
Exportando um arquivo de memorando (*.NMF)
  1. Clique em [Menu > Exportar para PC].
  2. Selecione um caminho do Explorer e clique em [Salvar].
  3. A exportação começa automaticamente e depois clique em [Concluído].


Sincronizando entre o New PC Studio e o celular
Os memorandos no New PC Studio e no celular são comparados para serem igualados.
Se houver vários celulares conectados, é possível sincronizar até três celulares.
Sincronizando pela primeira vez
  1. Conecte o celular ao PC.
  2. Clique em [image] [Sincronizar o PC com o celular] no canto superior direito da tela.
  3. Selecione os celulares a sincronizar na janela [Configuração de sincronização] e clique em [OK].
  4. Clique em [Sincronizar] após verificar o seguinte:
    Clique em [Exibir detalhes >>] para verificar as informações do memorando não suportadas no celular.
    Clique em [Exportar >>] para salvar os memorandos em um arquivo.
    Use essa função quando houver possibilidade de perda de dados.
  5. Clique em [OK] quando a sincronização terminar.
    É possível verificar quantos dados foram adicionados, editados ou excluídos no PC ou celular, enquanto a sincronização estiver em andamento.
Processando itens duplicados
Se o conteúdo dos memorandos no New PC Studio e no celular forem os mesmos, eles são considerados como sendo o mesmo memorando. Nesse caso, é exibida uma janela para selecionar os itens duplicados.
Selecione qual memorando no PC ou no celular será sincronizado e clique em [Aplicar].
Se não quiser sincronizar o memorando, clique em [Ignorar].
Sincronizando
  1. Conecte o celular ao PC.
  2. Clique em [image] [Sincronizar o PC com o celular] no canto superior direito da tela.
  3. Clique em [Sincronizar] após verificar as informações.
  4. Clique em [OK] quando a sincronização terminar.
    É possível verificar quantos dados foram adicionados, editados ou excluídos no PC ou celular, enquanto a sincronização estiver em andamento.
Processando itens conflitantes
Se os mesmos memorandos sincronizados forem alterados no New PC Studio e também no celular, será exibida uma janela para processar o item conflitante.
Selecione qual memorando no PC ou no celular será sincronizado e clique em [Aplicar].
Se não quiser sincronizar o memorando, clique em [Ignorar].
Anote os dados perdidos durante a sincronização
As informações do memorando poderão ser alteradas ou excluídas nos seguintes casos. Um item excluído não pode ser restaurado.
Quando um memorando é excluído do PC ou celular e depois é sincronizado, ele será excluído também na outra memória.
O arquivo de memorando pode ser exportado para backup em um PC, protegendo-se de perda de dados e isso permitirá uma recuperação futura, se necessário.
Se um memorando inexistente no celular a ser sincronizado for adicionado ao PC, ele será excluído da sincronização.
Configurações de sincronização
É possível alterar o celular a sincronizar.
As informações alteradas permanecem válidas até a próxima alteração.
  1. Clique em [Menu > Configurações de sincronização].
  2. Mude o celular a sincronizar e clique em [OK].


Dia D
Você pode gerenciar os Dias D salvos no seu celular e no New PC Studio com o widget Dia D.
1) [image] Sincroniza os Dias D no New PC Studio e no celular.
Envie os dados para o PC.
É possível enviar dados do PC para o celular.
2) Mostra os dias restantes no Dia D selecionado.
3) [image] Adiciona ou exclui um Dia D.
4) Mostra uma lista de Dias D adicionados.
5) Mostra a lista de mensagens.


Iniciando Dia D
Se você estiver iniciando o Dia D pela primeira vez, importe um Dia D do celular.
Sincronizando pela primeira vez
  1. Conecte o celular ao PC.
  2. Clique em [image] [Sincronizar o PC com o celular] no canto superior direito da tela.
  3. Na janela [Configurações de sincronização], selecione o celular que desejar como destino da sincronização e clique em [OK].
  4. Clique em [Sincronizar].
  5. Quando a sincronização for concluída, clique em [OK].
    Enquanto a sincronização estiver em andamento, você poderá ver o número de Dias D sendo adicionados ao PC e ao celular, alterados ou excluídos deles.


Gerenciando o Dia D
Crie um novo Dia D ou edite/exclua um existente.
Adicionando e excluindo um Dia D
  1. Os Dias D podem ser adicionados da seguinte forma.
    Clique em [Adicionar] no canto superior direito da tela.
    Clique com o botão direito do mouse na lista de Dias D e em [Adicionar] no menu.
    Clique em [Menu > Adicionar].
    Clique duas vezes em um espaço vazio na lista de Dias D.
  2. Insira o conteúdo quando a janela Dia-D Adicionar for exibida.
  3. Clique em [OK].
Excluindo um Dia D
Selecione um Dia D na lista e pressione a tecla [Delete] do teclado ou [Excluir] para excluir o Dia D selecionado.
Editando um Dia D
Clique duas vezes em um Dia D da lista ou clique com o botão direito do mouse e, em seguida, clique em [editar] no menu para editar o Dia D selecionado.
Cuidado ao inserir conteúdo de Dia D
Você só pode inserir itens que podem ser salvos no celular selecionado.
Se você selecionar[Todos os campos], poderá inserir todos os itens.
Tópicos relacionados
Terminologia – Selecionando um modelo de campo


Importando um arquivo de Dia D/exportando um Dia D como arquivo
Você pode salvar como arquivo em seu PC itens armazenados como Dia D do New PC Studio e importar como Dia D do New PC Studio um arquivo salvo ou um arquivo de Dia D criado por outro programa.
Importando do PC
Importando um arquivo de Dia D (*.NAF, *.DIF, *.MDB)
  1. Clique em [Menu > Importar do PC].
  2. Selecione um arquivo de Dia D do New PC Studio ou qualquer outro arquivo com formato de Dia D e clique em [OK].
  3. Selecione um arquivo no navegador de arquivos e clique em [Abrir].
  4. Escolha como os itens duplicados deverão ser tratados e clique em [OK].
Exportando para o PC
Exportando um Dia D como arquivo (*.NAF)
  1. Clique em [Menu > Exportar para PC].
  2. Selecione o local (pasta) para o qual exportar no navegador de pastas e clique em [Salvar].
  3. Quando o processo de exportação estiver concluído, clique em [Concluído].


Sincronizando o PC e o celular
Compara os Dias D salvos no New PC Studio e no seu celular, e faz com que todos os Dias D fiquem iguais.
Se vários celulares estiverem conectados, até três poderão ser sincronizados.
Sincronizando pela primeira vez
  1. Conecte o celular ao seu PC.
  2. Clique em [image] [Sincronizar o PC com o celular] no canto superior direito da tela.
  3. Na janela [Configurações de sincronização], selecione o celular que desejar como destino da sincronização e clique em [OK].
  4. Clique em [Sincronizar] depois de analisar as seguintes informações:
    Clique em [Exibir detalhes >>] para exibir os itens de Dia D que não são compatíveis com seu celular.
    Clique em [Exportar >>] para salvar um Dia D como arquivo.
  5. Quando a sincronização for concluída, clique em [OK].
    Você pode conferir a quantidade de dados adicionada, editada ou excluída no PC ou no celular enquanto a sincronização estiver em andamento.
Tratando itens duplicados
Se um Dia D criado pelo New PC Studio e um Dia D criado no seu celular tiverem conteúdo e datas de destino idênticos, eles serão considerados itens duplicados, e uma janela será aberta para que você decida o que fazer com eles.
Escolha sincronizar com o PC ou com o celular e clique em [Aplicar].
Se você preferir não sincronizar determinado Dia D, clique em [Ignorar].
Sincronizando
  1. Conecte o celular ao seu PC.
  2. Clique em [image] [Sincronizar o PC com o celular] no canto superior direito da tela.
  3. Revise todas as informações pertinentes e clique em [Sincronizar].
  4. Quando a sincronização for concluída, clique em [OK].
    Você pode conferir a quantidade de dados adicionada, editada ou excluída no PC ou no celular enquanto a sincronização estiver em andamento.
Resolvendo itens conflitantes
Se você editou um Dia D idêntico (criado por sincronização) no New PC Studio e no celular, uma janela será aberta para que você decida o que fazer com o item conflitante.
Escolha sincronizar com o PC ou com o celular e clique em [Aplicar].
Se você preferir não sincronizar determinado Dia D, clique em [Ignorar].
Cuidado quanto à perda de dados induzida por sincronização
Nos casos a seguir, o conteúdo de Dias D existentes pode seu alterado ou excluído. Um item excluído não pode ser restaurado.
Se você excluir um Dia D do PC ou do celular, esse Dia D também será excluído do outro local durante a sincronização.
Para proteger arquivos de Dia D contra perda, eles podem ser salvos no PC como backup e restaurados quando necessário.
Se você inserir um item de Dia D no PC que não seja compatível com o celular selecionado como destino da sincronização, esse item não será sincronizado quando a sincronização for realizada.
Configurações de sincronização
Você pode alterar o celular de destino da sincronização.
As configurações continuarão em vigor até que sejam alteradas.
  1. Clique em [Menu > Configurações de sincronização].
  2. Altere o celular a ser sincronizado e clique em [OK].


Agenda do SIM
Com o widget Agenda do SIM, você poderá gerenciar a lista telefônica em tempo real no cartão SIM.
A função do widget poderá ser limitada, dependendo do país selecionado na instalação e do celular conectado.
Esse widget não poderá ser utilizado se você selecionar Coréia durante a instalação.
<Tela do widget Agenda do SIM>
1) Selecionar um celular para o qual gerenciar a lista telefônica no cartão SIM.
2) É possível pesquisar, adicionar ou excluir contatos e verificar se os contatos estão armazenados corretamente no celular.
Percorre os contatos.
Se ocorreram mudanças nas informações no celular enquanto o celular estiver conectado, clique nesse botão par atualizar a lista.
Adiciona ou exclui contatos.
3) É possível verificar a lista de contatos armazenados no cartão SIM.


Gerenciar contatos
Você poderá gerenciar os contatos armazenados no SIM do celular.
Você poderá criar um novo contato ou editar/excluir os detalhes de um contato existente.
Adicionando ou excluindo contatos
  1. Adicione contatos com os seguintes métodos.
    Clique no ícone [Adicionar contato] no alto, à direita, na tela.
    Clique no botão direito do mouse após colocar o cursor sobre a lista de contatos e selecione [Adicionar contato].
    Clique em [Menu > Adicionar contato].
    Clique duas vezes em um espaço vazio na lista de contatos.
  2. Digite as informações do contato quando a janela Adicionar contato for exibida.
  3. Clique em [OK].
Excluindo contatos
É possível excluir contatos selecionando um contato na lista e pressionando [Delete] no teclado ou clicando no botão [Excluir contato].
Editando as informações do contato
Clique duas vezes em um contato ou clique com o botão direito do mouse e selecione [Editar contato] no menu.


Gerenciador de mensagens
Usando o widget Gerenciador de mensagens, você poderá importar mensagens SMS e MMS de um celular para um PC e gerenciá-las com o New PC Studio.
Isso é útil quando o celular está ficando com pouco espaço livre, ou para salvar mensagens importantes durante muito tempo.
O recurso desse widget poderá ser limitado de acordo com o país selecionado durante a instalação e com o celular conectado.
É possível importar os dados no celular ou vincular com mensagens armazenadas temporariamente nos widgets Enviar MMS e Enviar SMS. Não é possível enviar as mensagens para o celular.
<Tela do widget Gerenciador de mensagens>
1) As mensagens SMS e MMS são gerenciadas separadamente. Clique em cada um deles para alternar para a tela correspondente.
2) [image] Envia a mensagem (SMS ou MMS) do celular para o PC.
3) As mensagens SMS e MMS podem ser armazenadas e gerenciadas.
Caixa de entrada: Você poderá ler e gerenciar as mensagens recebidas.
Caixa de mensagens programadas: É possível definir uma data e hora específicas para enviar determinada mensagem.
Caixa de mensagens de saída: Você poderá gerenciar as mensagens a enviar.
Caixa de mensagens temporárias: É possível salvar temporariamente a mensagem enquanto a está redigindo. As mensagens armazenadas temporariamente em Enviar SMS e Enviar MMS são salvas em uma Caixa de mensagens temporárias.
Caixa Minhas mensagens: As mensagens recebidas e enviadas são colocadas na Caixa Minhas mensagens.
4) [image] Exclui as mensagens.
5) Você pode ver a lista de mensagens.


Gerenciar mensagens
As mensagens SMS e MMS no celular podem ser enviadas ao Gerenciador de mensagens.
Esta função só está disponível para celulares dos quais é possível importar mensagens.
Enviando as mensagens para o PC
É possível enviar as mensagens SMS e MMS no celular conectado ao Gerenciador de mensagens.
  1. Clique em [image] [Importar dados do celular para o PC] no canto superior direito da tela.
  2. Clique em [OK] quando a transferência de dados terminar.
Gerenciando mensagens
As mensagens SMS e MMS são gerenciadas separadamente na Caixa de entrada, na Caixa de mensagens programadas, na Caixa de mensagens de saída, na Caixa de mensagens de temporárias e na Caixa Minhas mensagens.
As caixas de mensagens podem diferir, dependendo do país selecionado na instalação ou do celular conectado.
Lendo mensagens
Clique duas vezes em uma mensagem ou clique com o botão direito do mouse e selecione [Abrir mensagem] no menu para ver os detalhes da mensagem.
Excluindo mensagens
Selecione uma mensagem e pressione a tecla [Delete] no teclado.


Gerenciando a caixa Minha pasta
É possível transferir as mensagens SMS e MMS no Gerenciador de mensagens para a caixa Minha pasta. Crie pastas na Caixa Minha pasta e salve as mensagens na pasta adequada.
Gerenciando pastas na Caixa Minha pasta
Adicionando uma pasta
Clique no botão direito do mouse selecione [Adicionar à caixa Minha pasta] no menu.
É possível alterar o nome da pasta.
Excluindo uma pasta
Clique no botão direito do mouse selecione [Excluir da caixa Minha pasta] no menu.
Salvando mensagens na Caixa Minha pasta
  1. Selecione uma mensagem a salvar na Caixa Minha pasta.
  2. Clique com o botão direito do mouse e selecione [Copiar] no menu.
  3. Clique na Caixa Minha pasta.
  4. Clique na pasta onde vai salvar a mensagem.
  5. Clique com o botão direito do mouse e selecione [Colar] no menu.
Também é possível arrastar e soltar a mensagem na Caixa Minha pasta.


Importando do PC/Exportando para o PC
É possível salvar as mensagens armazenadas no Gerenciador de mensagens para um arquivo no PC. O New PC Studio pode importar um arquivo do PC ou de mensagens criado por um programa externo.
Importando de um arquivo de mensagens (*.NEF ou & *.SMF)
  1. Clique em [Menu > Importar do PC].
  2. Selecione um arquivo NEF a importar do Explorer e clique em [Importar].
  3. Selecione um arquivo e clique em [Abrir].
Exportando um arquivo de mensagem (*.NEF)
  1. Clique em [Menu > Exportar para PC].
  2. Selecione uma pasta (caminho) do Explorer e clique em [Salvar].
  3. Exporte o arquivo de mensagem e depois clique em [Concluído].


Enviar SMS
Com o widget Enviar SMS, é fácil escrever uma mensagem e enviá-la.
É possível vincular essa função aos contatos no widget Lista telefônica para procurar os contatos pelas primeiras letras do nome, e enviar a mesma mensagem para até 20 pessoas.
A função do widget poderá ser limitada, dependendo do país selecionado na instalação e do celular conectado.
Esse widget não poderá ser utilizado se você selecionar Coréia durante a instalação.
<Tela do widget Enviar SMS>
1) Selecionar um celular.
2) [image] Salva temporariamente as mensagens sendo redigidas na Caixa de mensagens temporárias do Gerenciador de mensagens.
3) Digitar o texto da mensagem a enviar.
4) Digitar o número do telefone do remetente.
5) Digitar o número do telefone do destinatário.
6) Enviar a mensagem SMS.


Enviar SMS
Usando esse widget, é fácil escrever uma mensagem simples com até 160 caracteres e enviá-la para até 20 pessoas de cada vez. Usando a função de salvar temporariamente, é possível salvar na Caixa Minha pasta a mensagem sendo redigida.
Enviar SMS
  1. Selecione um celular compatível com envio de SMS na janela de seleção de celular no alto da tela.
  2. Digite o texto da mensagem na janela de entrada de mensagem.
  3. Digite o número do telefone do remetente.
    O número do telefone do remetente é especificado automaticamente ao conectar o celular. É possível alterar o número.
  4. Digite o(s) número(s) de telefone do(s) destinatário(s) das seguintes maneiras:
    Digite o número do telefone na caixa de entrada do destinatário.
    Arraste e solte o contato do widget Lista telefônica para a caixa de entrada do destinatário.
    Se um contato estiver no widget Lista telefônica, você poderá procurar o número do telefone pelas primeiras letras do nome do contato.
  5. Clique em [Enviar].
Salvar temporariamente
Clique em [Salvar em rascunhos] no alto da tela, à esquerda, para salvar na Caixa Mensagens temporárias, do Gerenciador de mensagens, a mensagem sendo redigida.
Tópicos relacionados
Gerenciador de mensagens


Enviar MMS
Com o widget Enviar MMS, você pode escrever uma longa mensagem, anexar arquivos multimídia e enviar a outro celular. É possível importar contatos no widget Lista telefônica e enviar a mesma mensagem até para 20 pessoas.
A função do widget poderá ser limitada, dependendo do país selecionado na instalação e do celular conectado.
Esse widget não poderá ser utilizado se você selecionar Coréia durante a instalação.
<Tela do widget Enviar MMS>
1) Seleciona o celular a conectar.
2) [image] Salva temporariamente as mensagens sendo redigidas na Caixa de rascunho do Gerenciador de mensagens.
3) [image] Adiciona um arquivo a anexar.
4) [image] Adiciona um arquivo de música, foto ou vídeo de menos de 20KB. Ao enviar a mensagem, o arquivo anexo será reproduzido no celular do destinatário junto com o texto da mensagem.
5) [image] Exclui o arquivo anexado.
6) Digitar o texto da mensagem a enviar.
7) [image] Muda o formato do texto da mensagem.
8) [image] Especifica o intervalo de mudança de página.
9) Gerencia as páginas MMS.
Adiciona ou exclui páginas.
10) Digite o número do telefone do remetente.
11) Digitar o número do telefone do destinatário.
12) Visualizar a mensagem MMS redigida.
13) Enviar a mensagem MMS.


Enviar MMS
É possível escrever uma mensagem e anexar arquivos de música, foto ou vídeo à mensagem. Usando a função de salvar temporariamente, é possível salvar na Caixa Minhas mensagens a mensagem sendo redigida.
Enviar MMS
  1. Selecione um celular compatível com envio de MMS na janela de seleção de celular no alto da tela.
  2. Digite o título da mensagem na caixa de entrada de título.
  3. Digite o texto da mensagem na caixa de entrada de texto.
  4. Clique em [Anexar mídia] no canto superior direito da tela e selecione o arquivo a anexar.
    Dependendo da capacidade, é possível anexar vários arquivos.
  5. Clique em [Anexar mídia] no canto superior direito da tela para adicionar o(s) arquivo(s) multimídia.
    Adiciona páginas para anexar um arquivo de música, foto ou vídeo a cada página.
  6. Digite o número do telefone do remetente.
    O número do telefone do remetente é especificado automaticamente ao conectar o celular. É possível alterar o número.
  7. Digite o(s) número(s) de telefone do(s) destinatário(s) das seguintes maneiras:
    Digite o número do telefone na caixa de entrada do destinatário.
    Arraste e solte o contato do widget Lista telefônica para a caixa de entrada do destinatário.
    Se um contato estiver no widget Lista telefônica, você poderá procurar o número do telefone pelas primeiras letras do nome do contato.
    É possível adicionar destinatários usando Cc e blind cc (Cópia oculta).
  8. Clique em [Enviar].
Anexando arquivos multimídia
  1. Selecione uma página para anexar e clique em [Anexar mídia].
  2. Selecione um arquivo de música, foto ou vídeo no Explorer.
    Embora só seja possível anexar um arquivo a cada página, pode-se anexar um arquivo de foto e um arquivo de música simultaneamente.
  3. O arquivo está anexado, e a página exibe o nome do arquivo anexado.
    É possível excluir o arquivo anexado clicando em [image] no lado direito do nome do arquivo.
Gerenciando páginas
É possível adicionar uma página e anexar um arquivo multimídia a cada página.
Clique em [Adicionar página] na parte inferior da caixa de entrada de mensagens para adicionar uma página. Clique em [Excluir] para excluir a página selecionada.
Pode-se criar até 10 telas.
Clique em [Definir intervalo de transição] para especificar o intervalo de mudança das páginas.
Clique em [Estilo do texto] para especificar a cor da fonte, o tamanho, o estilo e a cor do plano de fundo da página selecionada.
Salvar temporariamente
Clique em [Salvar em pasta temporária] no alto da tela, à esquerda, para salvar na Caixa de rascunho, do Gerenciador de mensagens, a mensagem sendo redigida.
Tópicos relacionados
Gerenciador de mensagens


Usando o Gerenciador de mídia
O Gerenciador de mídia do New PC Studio permite que você gerencie arquivos de música, foto e vídeo armazenados no seu PC usando o aplicativo. Independentemente de onde seus arquivos estejam armazenados, você pode ouvir músicas, reproduzir vídeos e criar listas de reprodução e álbuns de fotos.
Editar fotos e vídeos ou copiar músicas de CDs para o PC não poderia ser mais fácil.
Widget do Gerenciador de mídia
Widget Descrição


Iniciando o Gerenciador de mídia
O widget Gerenciador de mídia permitem que você reproduza, organize e edite arquivos de foto, vídeo e música. Os widgets são classificados como músicas, fotos, vídeos e CDs de áudio. Cada ícone oferece vários recursos do Gerenciador de mídia que estão ao alcance do mouse.
<Tela do widget Gerenciador de mídia>
1) [image] Passa para a tela de música. Gerencie músicas por pasta e reproduza-as.
2) [image] Passa para a tela de foto. Gerencie fotos por álbum. Inclui também widgets como Photo editor e Slide maker.
3) [image] Passa para a tela de vídeo. Gerencie vídeos por álbum. Inclui também o widget Video editor.
4) [image] Passa para a lista de faixas do CD de áudio. Gerencie músicas por pasta e reproduza-as. Converta músicas do CD de áudio em arquivos e armazene-as no PC.


Verificar arquivo
A janela Verificar arquivo é exibida automaticamente na inicialização do Gerenciador de mídia. Arquivos de música, foto e vídeo armazenados no seu PC são automaticamente verificados e facilmente adicionados ao Gerenciador de mídia.
Verificar um arquivo
  1. Selecione um formato de arquivo para verificar.
  2. Especifique a pasta-alvo.
    Todas as pastas dentro da pasta selecionada são verificadas quando a opção “Subpasta incluída” é selecionada.
    As subpastas não serão verificadas se a opção “Subpasta incluída” não estiver selecionada.
  3. Use as guias Música, Foto e Vídeo para alterar as configurações de verificação de cada arquivo.
  4. Clique em [Iniciar verificação].
Reiniciar a verificação do arquivo
Quando você desejar desativar a verificação de arquivos, clique em [Cancelar] para cancelá-la. Clique em [Menu > Verificar arquivo] para reiniciar a verificação de arquivos futuramente, quando necessário.
Tópicos relacionados
Adicionando músicas ao Gerenciador de músicas
Adicionando fotos ao Gerenciador de fotos
Adicionando vídeos ao Gerenciador de vídeos


Gerenciador de mídia > Música
Clique no ícone de música no widget Gerenciador de mídia para gerenciar e transferir arquivos de música armazenados no PC e no celular. Esse recurso também inclui reprodução de música.
O recurso desse widget poderá ser limitado de acordo com o país selecionado durante a instalação e com o celular conectado.
<Tela do widget Gerenciador de mídia > Música>
1) Transferir arquivos de música entre o New PC Studio e seu celular.
Importar arquivos de música do celular para o PC.
Transferir arquivos de música do PC para o celular.
2) Adicionar e gerenciar arquivos de música em categorias.
Adicionar arquivos de música armazenados no PC ao Gerenciador de mídia > Música.
Os títulos de músicas podem ser exibidos de três formas: Exibir lista, Exibir álbum e Exibir álbum em formato dinâmico.
Pesquisar músicas gerenciadas no Gerenciador de mídia.
3) Gerenciar categorias de música e listas de reprodução.
Exibir a lista completa de músicas gerenciadas no Gerenciador de mídia.
Adicionar e remover músicas para personalizar sua lista de reprodução.
Exibir músicas agrupadas por data de lançamento, gênero e artista.
4) Exibir todas as músicas ou as de uma pasta específica. Exibe uma lista de músicas dependendo do método de exibição selecionado.
5) Fornece informações detalhadas sobre a música em reprodução, como álbum, artista e álbuns semelhantes.
6) Controlar a reprodução de músicas.
Passar de um item a outro e iniciar e parar a reprodução. Controlar o volume e definir as configurações de repetição das músicas selecionadas.
Formatos suportados:
*.MP3, *.OGG, *.WMA, *.ASF (somente som), *.3GP (somente som), *.WAV, *.AMR, *.AAC, *.M4A, *.MMF, *.MID (MIDI), *.QCP, *.PMD, *.MP4 (somente som)


Adicionando músicas ao Gerenciador de músicas
Adicione arquivos de música armazenados no PC ao Gerenciador de músicas na inicialização.
Adicionar um arquivo de música
Adicione arquivos de música selecionados.
  1. Adicione arquivos de música:
    Clicando em [Adicionar arquivo do computador] na parte superior esquerda da tela.
    Clicando em [Menu > Adicionar arquivo do computador].
  2. Selecione um arquivo no navegador e clique em [Abrir].
  3. Clique em [OK] depois que o arquivo for adicionado.
Adicionar uma pasta de músicas
Adicione todos os arquivos de música contidos em uma pasta selecionada.
  1. Clique em [Menu > Adicionar pasta do computador].
  2. Selecione uma pasta no navegador e clique em [Abrir].
  3. Clique em [OK] depois que os arquivos forem adicionados.
Verificar um arquivo de música
Adiciona automaticamente arquivos de música armazenados em uma pasta específica ou em um disco rígido selecionado no PC ao Gerenciador de mídia.
Exibir detalhes sobre Verificar arquivo>>
Arquivos não suportados
Os arquivos a seguir não podem ser adicionados à lista do Gerenciador de músicas.
Formatos de arquivos de música não suportados no Gerenciador de mídia:
Formatos suportados: *.MP3, *.OGG, *.WMA, *.ASF (somente som), *.3GP (somente som), *.WAV, *.AMR, *.AAC, *.M4A, *.MMF, *.MID (MIDI), *.QCP, *.PMD, *.MP4 (somente som)
Formatos de arquivos não relacionados a música: fotos, vídeos, documentos etc.


Gerenciar e reproduzir listas de reprodução de músicas
Gerencie listas de reprodução com facilidade usando os recursos do Gerenciador de músicas, como exibir, pesquisar, classificar e muito mais. Gerencie também músicas semelhantes como um grupo criando listas de reprodução.
Vários métodos de exibição
Existem três formas de exibir listas de reprodução.
Exibir lista : exibir as músicas em uma lista.
Exibir capa do álbum : exibir listas de reprodução por álbum.
Exibir álbum em formato dinâmico : exibir listas de álbuns agrupadas por data de lançamento, gênero e artista.
Exibir detalhes sobre álbuns cruzados>>
Excluir listas sem o arquivo original
O Gerenciador de mídia exclui e limpa automaticamente itens com links que não funcionam em razão de exclusão ou mudança de local do arquivo original.
Clique em [Menu > Excluir lista com arquivos originais ausentes] na parte superior esquerda da tela.
Classificar lista de reprodução
Clique no cabeçalho para classificar a lista na ordem crescente ou decrescente, dependendo dos critérios de classificação selecionados.
Adicione ou exclua informações a serem exibidas na lista em [Menu > Configurações > Guia Categoria].
Exibir e editar informações detalhadas sobre as músicas
Edite informações sobre músicas (ID3Tag) salvas em cada arquivo de música.
  1. Clique com o botão direito na lista e clique em [Propriedades] no menu.
  2. Preencha as informações na guia [Informações].
  3. Clique em [OK] para salvar as informações editadas ou atualizadas.
    Clique em [Cancelar] e as informações não serão salvas.
O que é uma ID3Tag?
É um formato padrão para fornecer informações adicionais para arquivos MP3 incluindo título, artista, gênero e muito mais.
Adicionando a capa do álbum
Selecione um arquivo em Meu computador ou no navegador do celular, arraste-o e solte-o no ícone da foto.
Clique com o botão direito no ícone da foto e clique em [Adicionar capa do álbum] no menu.
Formatos de capa de álbum suportados
Arquivos de imagem com estas extensões podem ser adicionados como capa de álbum: *.BMP, *.JPG, *.JPEG, *.PNG, *.GIF, *.WBMP, *.TIF
Exibir propriedades
Clique em [Propriedades] para verificar as propriedades de um arquivo de música.
Atualizar informações sobre músicas
Obtenha informações precisas sobre músicas fornecidas pelo banco de dados do AMG.
Exibir detalhes sobre como usar o Serviço de informações sobre música>>
Reproduzir música
  1. Reproduza músicas:
    Clicando duas vezes em um item.
    Clicando com o botão direito em um item e, em seguida, clicando em [Reproduzir].
    Selecionando um item e clicando no controle [Reproduzir].
    Selecionando um item e pressionando [Enter] no teclado.
Somente os itens com a caixa de seleção marcada serão reproduzidos repetidamente.
Reproduzir o item anterior ou o próximo
Clique no controle [Anterior] durante a reprodução para reproduzir o item anterior. Clique no controle [Próximo] durante a reprodução para reproduzir o próximo item.
Pausar/Parar
Clique no controle [Pausar] ou [Parar] durante a reprodução para pausar/parar a música em reprodução.
Exibir letra da música
Se o arquivo de música oferecer a letra da música, clique em [Exibir letra da música] para exibir a letra da música em reprodução.
Pesquisar
Digite o título da música para pesquisar entre as músicas adicionadas no Gerenciador de mídia.
Clique em [Pesquisar filtro] na janela Pesquisar para selecionar condições de pesquisa, como todos, artista e título, para uma pesquisa mais detalhada.
Tópicos relacionados
Exibir álbum em formato dinâmico
Usando o Serviço de informações sobre música


Exibir álbum em formato dinâmico
Pesquise um álbum por data de lançamento, gênero e artista e verifique as listas de faixas do álbum.
O modo Exibir álbum em formato dinâmico não é suportado nas categorias Todas as músicas e Lista de reprodução.
Exibir álbum em formato dinâmico
  1. Clique em [Exibir álbum em formato dinâmico] localizado entre os três botões de exibição.
  2. Selecione uma categoria a partir da direita: artista, data de lançamento e gênero.
    os álbuns são exibidos em ordem alfabética por artista.
    os álbuns são exibidos em grupos por ano de lançamento.
    os álbuns são exibidos em ordem alfabética por gênero.
  3. Passe para o método de exibição de sua preferência e pesquise álbuns.
  4. Verifique a lista de faixas de músicas do álbum selecionado na parte inferior.
Exibir a lista horizontal com base no álbum selecionado
Verifique álbuns com base em outros artistas, outras datas de lançamento e outros gêneros usando estes métodos:
Clicando nas setas para a direita ou para a esquerda.
Clicando nos espaços da direita ou da esquerda.
Usando a roda de rolagem do mouse em um álbum diferente do selecionado.
Exibir a lista vertical com base no álbum selecionado
Verifique álbuns com base no mesmo artista, na mesma data de lançamento e no mesmo gênero usando estes métodos:
Clicando nas setas para cima ou para baixo.
Clicando nos nomes de álbuns de cima ou de baixo.
Usando a roda de rolagem do mouse em um álbum selecionado.


Gerenciar listas de reprodução
Gerencie músicas como um grupo criando listas de reprodução.
Lista de reprodução básica
A lista de reprodução básica fornecida pelo Gerenciador de mídia permite filtrar automaticamente os arquivos de música gerenciados no Gerenciador de mídia. O nome da lista de reprodução básica não pode ser alterado nem excluído.
Reproduzidas recentemente e Adicionadas recentemente
[Reproduzidas recentemente] mostra a lista de músicas reproduzidas nas últimas duas semanas. [Adicionadas recentemente] mostra a lista de músicas adicionadas nas últimas duas semanas.
Meu toque
A lista de toques baixados ou criados é exibida.
Uma lista de arquivos de música filtrados pelos formatos de arquivos : *.MMF, *.MA2, *.MA3, *.MA4, *.MA5, *.MA7
Músicas adquiridas
Adiciona e lista automaticamente as músicas compradas na Samsung Web Store e exibe a lista.
Compartilhar Connected Home
Crie uma lista de itens para compartilhar com um dispositivo de rede sem fio suportado.
Exibir detalhes sobre o Connected Home>>
Criar lista de reprodução
  1. Crie uma lista de reprodução:
    Clicando em [Adicionar lista de reprodução] na categoria de listas de reprodução.
    Clicando com o botão direito na categoria de listas de reprodução e clicando em [Adicionar lista de reprodução] no menu.
  2. Insira o nome da lista de reprodução na janela de entrada e pressione [Enter] no teclado.
Criar uma lista de reprodução inteligente
Clique com o botão direito na categoria de listas de reprodução e clique em [Criar uma lista de reprodução inteligente] no menu para criar automaticamente uma lista de reprodução de músicas correspondentes às condições selecionadas.
Adicionar um arquivo a uma lista de reprodução
Adicione arquivos a uma lista de reprodução.
Adicionar um arquivo a uma lista de reprodução
Clique com o botão direito em um arquivo e clique em [Adicionar à lista de reprodução] no menu ou selecione o arquivo, arraste-o e solte-o na lista de reprodução, na categoria de listas de reprodução, à direita.
Excluir um item da lista de reprodução.
Selecione um arquivo e pressione a tecla [Delete] ou clique com o botão direito no arquivo e clique em [Excluir] no menu para excluir o arquivo.
Renomear e excluir uma lista de reprodução
Renomear uma lista de reprodução
Clique duas vezes em uma lista de reprodução ou clique com o botão direito nela e, em seguida, clique em [Renomear lista de reprodução] no menu para alterar o nome da lista de reprodução selecionada.
Excluir uma lista de reprodução
Selecione uma lista de reprodução e pressione [Delete] ou clique com o botão direito no arquivo e clique em [Excluir lista de reprodução] no menu para excluir a lista de reprodução.
Os arquivos em si não são excluídos depois da exclusão de uma lista de reprodução ou dos itens contidos nela.
Importando e exportando arquivos de uma lista de reprodução (*.PSL)
Salve listas de reprodução gerenciadas pelo Gerenciador de mídia do New PC Studio como arquivos no seu PC e importe as listas de reprodução armazenadas no Gerenciador de mídia.
Importar arquivo da lista de reprodução
  1. Importe uma lista de reprodução :
    Clicando em [Menu > Importar lista de reprodução].
    Clicando com o botão direito na lista de listas de reprodução e clicando em [Importar lista de reprodução] no menu.
  2. Selecione um arquivo e clique em [Importar].
Exportar arquivo da lista de reprodução
  1. Exporte uma lista de reprodução :
    Selecionando uma lista de reprodução e clicando em [Menu > Exportar lista de reprodução].
    Clicando com o botão direito na lista de listas de reprodução e clicando em [Exportar lista de reprodução] no menu.
  2. Selecione uma pasta para exportar e clique em [Exportar].


Usando o Serviço de informações sobre música
Use os serviços de informação sobre músicas fornecidos pelo All Media Guide (AMG) para atualizar a ID3Tag de arquivos de música, verificar informações detalhadas sobre a música em reprodução e muito mais.
Usando o serviço de informações detalhadas sobre música
Selecione e reproduza um item do Gerenciador de mídia, e informações detalhadas sobre a música serão exibidas à direita.
Álbum
Todas as informações e todas as listas de faixas relacionadas ao álbum da música são exibidas.
Artista
Informações sobre o artista, incluindo artista, banda, grupo etc., e a lista completa de álbuns lançados pelo mesmo artista são exibidas.
Álbum semelhante
Exibe o álbum da música e uma lista de álbuns semelhantes.
Comprar
Clique em [Comprar] para ir para a loja da web onde outras faixas ou álbuns podem ser comprados.
Alguns itens podem não estar disponíveis dependendo das configurações de país definidas durante a instalação do programa.
Atualizando informações sobre músicas (ID3Tag)
Atualize as informações sobre músicas (ID3Tag) salvas em cada arquivo de música.
  1. Clique com o botão direito na lista e clique em [Propriedades] no menu.
  2. Clique em [Importar informações sobre a música] na guia [Informações].
  3. Verifique as informações atualizadas e clique em [OK] para salvar, quando necessário.
    Clique em [Cancelar] e as informações não serão salvas.
Clique com o botão direito e atualize através do menu
Selecione o item a ser atualizado na lista e clique em [Atualizar informações sobre a música] para atualizar automaticamente.
Cuidados ao atualizar informações sobre músicas
As informações sobre a música que foram atualizadas usando o menu exibido ao clicar com o botão direito não podem ser revertidas.
Marque [Importar informações sobre a música] em [Propriedades] antes de salvar as informações atualizadas.


Transferir arquivos entre o Gerenciador de mídia e o celular
Transfira arquivos de música gerenciados pelo Gerenciador de mídia do New PC Studio ou adicione-os à lista de músicas do Gerenciador de mídia importando-os do celular para o PC.
Enviando arquivos para o celular
Arquivos de música gerenciados no Gerenciador de mídia são transferidos para o celular conectado ao New PC Studio.
  1. Conecte o celular ao PC.
  2. Selecione um arquivo e transfira-o para o celular:
    Clicando em [image] [Exportar para o celular] no canto superior direito da tela.
    Clicando em [Menu > Enviar arquivo para o celular].
    Clicando com o botão direito na lista e clicando em [Enviar arquivo para o celular] no menu.
  3. Selecione o método de transferência.
    Selecione [Converter automaticamente para se adequar ao ambiente do celular] para converter e transferir o arquivo automaticamente.
    Selecione [Exportar arquivo no estado em que se encontra] para transferir o arquivo original para o celular:
  4. Verifique o arquivo transferido no navegador do celular depois que a transferência for concluída.
    Um dos arquivos transferidos será exibido conforme selecionado no navegador do celular.
Enviar meu toque
Clique com o botão direito na lista [Meu toque] e clique em [Enviar para o celular] no menu para transferir toques para a pasta de toques do celular.
Ringtone file formats:
Os formatos de arquivos de música suportados são: *.MMF, *.MA2, *.MA3, *.MA4, *.MA5, *.MA7
Enviar para podcast
Clique com o botão direito na lista [Enviar podcast para o celular] no menu para transferir podcasts para os celulares suportados.
Quando arquivos não podem ser transferidos
Os arquivos não podem ser transferidos para o celular porque:
O arquivo original foi excluído ou movido para outra pasta no PC
Exibir detalhes sobre como excluir listas sem o arquivo original>>
O país configurado durante a instalação do programa não suporta transferência de arquivos de música
O celular conectado não suporta a transferência de arquivos de música
Os arquivos estão protegidos por DRM
Quando os arquivos transferidos para o celular não são reproduzidos
Os formatos de arquivos não suportados no ambiente do celular poderão não ser reproduzidos no celular. (Isso pode acontecer quando um arquivo não é convertido automaticamente.)
Importar arquivo do celular
Importe arquivos de música do celular para o PC e adicione-os à lista de músicas do Gerenciador de mídia.
  1. Conecte o celular ao PC.
  2. Importe os arquivos:
    Clicando em [image] [Importar arquivo do celular] no canto superior direito da tela.
    Clicando em [Menu > Importar arquivo do celular].
  3. Selecione um arquivo no navegador do celular e clique em [Abrir].
  4. Quando a transferência for concluída, verifique o item adicionado na lista de músicas do Gerenciador de mídia.
Quando arquivos não podem ser importados
O país configurado durante a instalação do programa não suporta transferência de arquivos de música
O celular conectado não suporta a transferência de arquivos de música


Usando recursos adicionais
Vários recursos são fornecidos para gerenciar facilmente a lista de músicas.
Obter informações de opinião
Clique com o botão direito na lista e clique em [Obter informações de opinião] no menu para obter informações de opinião sobre o item atual.
Abrir pasta de origem
Clique com o botão direito na lista e selecione [Abrir pasta de origem] no menu para verificar o local do arquivo original daquele item.
Compartilhar Connected Home
Arquivos de música, foto e vídeo armazenados em um dispositivo Connected Home conectado à mesma rede sem fio que um PC com o New PC Studio instalado podem ser pesquisados ou reproduzidos a partir do outro dispositivo sem necessidade de transferência.
Exibir detalhes sobre o Connected Home>>


Gerenciador de mídia > CD de áudio
Reproduza um CD de áudio a partir de um widget do Gerenciador de mídia ou de um link do widget Extração de áudio de disco.
<Tela do widget Gerenciador de mídia > CD de áudio>
1) Executar [image] cópia de disco ou [image] ejetar o CD.
2) Exibir informações sobre o CD.
3) Exibir a lista de faixas do CD de áudio inserido.
4) Controlar a reprodução de músicas.


Reproduzir CD
Reproduza um CD inserido em seu PC.
Reproduzir CD
  1. Insira um CD de áudio no PC.
    Se houver mais de um CD inserido, selecione a unidade que contém o CD de áudio a ser reproduzido na lista.
  2. Reproduza um CD de áudio:
    Clicando duas vezes na faixa.
    Clicando com o botão direito na faixa e depois em [Reproduzir].
    Clicando no controle [Reproduzir].
    Selecionando uma faixa e pressionando [Enter] no teclado.
    Apenas as faixas com a caixa de seleção marcada serão reproduzidas ao reproduzir todas as faixas do álbum continuamente.
Copiar um CD
Salve músicas como arquivos no widget Cópia de disco.
Exibir detalhes sobre a cópia de disco>>


Obter informações sobre o CD
As informações sobre o CD de áudio e suas faixas são fornecidas pelo All Media Guide em tempo real quando o CD é inserido.
Recebendo informações sobre o CD
Se houver informações sobre o CD no banco de dados do All Media Guide, elas serão automaticamente fornecidas assim que o CD for inserido. É necessário possuir uma conexão com a Internet para obter essas informações.
Enviando informações sobre o CD
Se não houver informações sobre o CD no banco de dados do All Media Guide, você poderá inserir informações diretamente e enviá-las para o banco de dados.
As informações enviadas serão usadas para melhorar o serviço prestado pelo All Media Guide.
  1. Clique em [Enviar informações do CD].
  2. Insira as informações sobre o álbum ou a faixa na janela Editar informações do CD.
  3. Clique em [Enviar].


Gerenciador de mídia > Foto
Clique no ícone de foto no widget Gerenciador de mídia para gerenciar e importar/exportar ou enviar arquivos de foto armazenados no PC e no celular. Execute também o widget Photo para editar fotos.
<Tela do widget Gerenciador de mídia > Fotos>
1) Transferir arquivos de foto entre o New PC Studio e seu celular.
Importar arquivos de foto do celular para o PC.
Transferir arquivos de foto do PC para o celular.
2) Adicionar e gerenciar arquivos de foto em categorias.
Adicionar arquivos de foto armazenados no PC ao Gerenciador de mídia > Foto.
As fotos podem ser exibidas de três formas: Visualizar, Exibir detalhes e Exibir slides.
Pesquisar arquivos de foto gerenciados no Gerenciador de mídia.
3) Gerenciar categorias de foto e grupos.
Exibir todas as fotos gerenciadas no Gerenciador de mídia.
Adicionar e remover álbuns para personalizar sua lista.
Exibir fotos agrupadas por hora, marca e preferência.
4) Exibir todas as fotos ou as de uma pasta específica. Exibe uma lista de fotos dependendo do método de exibição selecionado.
5) Executar widget.
Executar o widget Photo editor.
Executar o widget Criar slide.
Executar o Slide maker para fotos relacionadas na lista.
6) Ajustar e girar o tamanho de miniatura das fotos relacionadas na lista.
Formatos de arquivos de foto suportados : BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF


Adicionando fotos ao Gerenciador de fotos
Adicione arquivos de foto armazenados no PC ao Gerenciador de fotos na inicialização.
Adicionando um arquivo de foto
Adicionar arquivos de foto selecionados.
  1. Adicione arquivos de foto:
    Clicando em [Adicionar arquivo do computador] na parte superior esquerda da tela.
    Clicando em [Menu > Adicionar arquivo do computador].
  2. Selecione uma foto para adicionar e clique em [Abrir].
  3. Clique em [OK] depois que os arquivos forem adicionados.
Adicionando uma pasta de fotos
Adicione todos os arquivos de foto contidos em uma pasta selecionada.
  1. Clique em [Menu > Adicionar pasta do computador].
  2. Selecione uma pasta no navegador e clique em [Abrir].
  3. Clique em [OK] depois que os arquivos forem adicionados.
Verificando um arquivo de foto
Adiciona automaticamente arquivos de foto armazenados em uma pasta específica ou em um disco rígido selecionado no PC ao Gerenciador de fotos.
Exibir detalhes sobre Verificar arquivo>>


Gerenciando fotos
Gerencie arquivos de foto com facilidade usando os recursos do Gerenciador de fotos, como diversos métodos de exibição, pesquisar, classificar e muito mais.
Vários métodos de exibição
Existem três formas de exibir fotos.
Visualizar : exibir as fotos em uma lista.
Exibir detalhes : verificar as informações de propriedades de uma foto.
Exibir slides : exibir arquivos de foto em uma seqüência rotativa.
Métodos de exibição
A visualização exibe arquivos de foto em miniatura.
Exibir detalhes mostra miniaturas, além de informações detalhadas sobre o arquivo.
Clique em Fechar no canto superior direito da tela para voltar à exibição anterior.
Classificar lista de fotos
A ordem dos arquivos de foto será alterada dependendo dos critérios de classificação selecionados: nome do arquivo, data e tamanho.
Ajustar o tamanho da miniatura
Mova a barra na parte inferior para ajustar o tamanho da miniatura.
Girar
Clique em [Girar à esquerda] ou [Girar à direita] na parte inferior da foto para girar.
Pesquisar
Insira uma palavra-chave para pesquisar uma foto desejada entre as fotos adicionadas no Gerenciador de mídia. Clique em [Pesquisar filtro] na janela Pesquisar para selecionar condições de pesquisa, como nome do arquivo, data e marca, para uma pesquisa mais detalhada.
Insira e pesquise uma palavra-chave para pesquisar por nome de arquivo e marca.
Selecione uma data de início e de término para pesquisar por data.
Exibir slides de fotos
Clique em [Exibir slide] na parte inferior da tela para executar a opção Exibir slide.
Mova o cursor do mouse durante a opção Exibir slides e uma lista de fotos será exibida com os controles dessa opção de exibição.
Os controles anterior, próximo, reproduzir e parar estão disponíveis durante a opção Exibir slide.
Reproduza arquivos de música registrados no Gerenciador de músicas enquanto estiver reproduzindo slides de fotos.
Selecione Auto-reproduzir, Efeito de transição, Ordem da reprodução, Repetição de slide e uma música para reproduzir nas configurações da exibição de slides.


Gerenciar álbuns
Gerencie arquivos de foto em álbuns classificados por grupos.
Álbum de fotos básico
O álbum básico fornecido pelo Gerenciador de mídia. O nome do álbum básico não pode ser alterado nem excluído.
Adicionados recentemente
Mostra arquivos de foto adicionados nas últimas duas semanas.
Compartilhar Connected Home
Crie uma lista de itens para compartilhar com um dispositivo de rede sem fio suportado.
Exibir detalhes sobre o Connected Home>>
Criar álbum
  1. Crie álbuns:
    Clicando em [Adicionar álbum] à esquerda da tela.
    Clicando com o botão direito na categoria de álbum e clicando em [Adicionar álbum] no menu.
  2. Selecione um nome de álbum e pressione [Enter] no teclado.
Criar um álbum inteligente
Clique com o botão direito na categoria de álbum e clique em [Criar um álbum inteligente] no menu para criar automaticamente uma lista de fotos correspondentes aos critérios selecionados.
Adicionar um arquivo a um álbum
Adicione um arquivo a um álbum.
Adicionar um arquivo a um álbum
Clique com o botão direito em um arquivo e clique em [Adicionar ao álbum > Nome do álbum] no menu ou selecione o arquivo, arraste-o e solte-o no álbum, na categoria de álbum, à direita.
Excluir um item de um álbum
Selecione um arquivo e pressione a tecla [Delete] ou clique com o botão direito no arquivo e clique em [Excluir] no menu para excluir o arquivo.
Renomear e excluir nome do álbum
Renomear álbum
Clique duas vezes em um álbum ou clique com o botão direito nele e, em seguida, clique em [Renomear álbum] no menu para alterar o nome do álbum selecionado.
Excluir álbum
Selecione um álbum e pressione [Delete] no teclado ou clique com o botão direito no arquivo e clique em [Excluir álbum] no menu para excluir o álbum.
Os arquivos em si não são excluídos depois da exclusão de um álbum ou dos itens contidos nele.
Salvar álbum
Salve arquivos de foto de um álbum em uma pasta especificada.
  1. Selecione um álbum para armazenamento.
  2. Clique com o botão direito e selecione [Salvar álbum] no menu.
  3. Selecione um local para armazenar no PC e clique em [OK].
  4. Clique em [OK] depois que o álbum for armazenado.
Depois de o álbum ser armazenado, os arquivos de foto serão exibidos por padrão quando Meu computador for executado e quando a opção [Abrir pasta] for clicada.
Tópicos relacionados
Criar um álbum inteligente


Criar um álbum inteligente
Crie um grupo e ao mesmo tempo crie álbuns automaticamente para adicionar arquivos de foto com critérios similares a um álbum sem precisar adicioná-los manualmente.
Criar um álbum inteligente
  1. Clique com o botão direito na categoria de álbum e clique em [Criar um álbum inteligente] no menu.
  2. Insira o nome do álbum para criar.
  3. Selecione os critérios dos arquivos de foto a serem adicionados ao álbum.
    Até quarto critérios podem ser adicionados.
    Os filtros de pesquisa podem adicionar ou ignorar subgrupos dependendo da seleção de marca, do álbum e da hora. Clique em [OK].


Gerenciando a cesta
Armazene fotos em uma cesta para usar posteriormente no Photo editor e no Criar slide.
Adicionar à cesta
Selecione uma foto, arraste-a e solte-a na cesta ou clique com o botão direito na foto e clique em [Colocar na cesta] no menu.
Remover da cesta
Selecione uma foto, arraste-a e solte-a fora da cesta ou clique com o botão direito na foto e clique em [Remover da cesta] no menu.
Para remover todos os arquivos adicionados à cesta, clique com o botão direito e clique em [Esvaziar cesta] no menu.
Tópicos relacionados
Photo editor
Criar slide


Transferir arquivos entre o Gerenciador de mídia e o celular
Transfira arquivos de foto gerenciados pelo Gerenciador de mídia do New PC Studio ou adicione-os à lista de fotos do Gerenciador de mídia importando-os do celular para o PC.
Enviando arquivos para o celular
Arquivos de foto gerenciados no Gerenciador de mídia são transferidos para o celular conectado ao New PC Studio.
  1. Conecte o celular ao PC.
  2. Selecione um arquivo e transfira-o para o celular:
    Clicando em [image] [Exportar para o celular] no canto superior direito da tela.
    Clicando em [Menu > Enviar arquivo para o celular].
    Clicando com o botão direito na lista e clicando em Exportar para o celular no menu.
  3. Selecione o método de transferência.
    Selecione [Converter automaticamente para se adequar ao ambiente do celular] para converter e transferir arquivos automaticamente.
    Selecione [Exportar arquivo no estado em que se encontra] para transferir o arquivo original para o celular:
  4. Verifique o arquivo transferido no navegador do celular depois que a transferência for concluída.
    Um dos arquivos transferidos será exibido conforme selecionado no navegador do celular.
Importar arquivo do celular
Importe arquivos de foto do celular para o PC e adicione-os à lista de fotos do Gerenciador de mídia.
  1. Conecte o celular ao PC.
  2. Importe arquivos no celular:
    Clicando em [image] [Importar arquivo do celular] no canto superior direito da tela.
    Clicando em [Menu > Importar arquivo do celular].
  3. Selecione um arquivo no navegador do celular e clique em [Abrir].
  4. Quando a transferência for concluída, verifique o item adicionado na lista de fotos do Gerenciador de mídia.


Usando recursos adicionais
Recursos adicionais diferentes do gerenciamento de fotos também estão disponíveis.
Photo editor
Use recursos como girar, recortar e ajustar o tamanho das fotos para decorar suas fotos com adesivos, molduras e muito mais.
Exibir detalhes sobre o Photo editor>>
Criar slide
Use vários arquivos de foto para criar um arquivo de apresentação de slides.
Exibir detalhes sobre o Criar slide>>
Compartilhar Connected Home
Arquivos de música, foto e vídeo armazenados em um dispositivo Connected Home conectado à mesma rede sem fio que um PC com o New PC Studio instalado podem ser pesquisados ou reproduzidos a partir do outro dispositivo sem necessidade de transferência.
Exibir detalhes sobre o Connected Home>>


Gerenciador de mídia > Vídeo
Clique no ícone de vídeo no widget Gerenciador de mídia para gerenciar e importar/exportar ou enviar arquivos de vídeo armazenados no PC e no celular. Execute também o widget Video para editar vídeos.
<Tela do widget Gerenciador de mídia > Vídeo>
1) Transferir arquivos de vídeo entre o New PC Studio e seu celular.
Importar arquivos de vídeo do celular para o PC.
Transferir arquivos de vídeo do PC para o celular.
2) Adicionar e gerenciar arquivos de vídeo em categorias.
Adicionar arquivos de vídeo armazenados no PC ao Gerenciador de mídia > Vídeo.
Os vídeos podem ser exibidos de três formas: Visualizar, Exibir detalhes e Exibir slides.
Pesquisar vídeos gerenciadas no Gerenciador de mídia.
3) Gerenciar categorias de vídeo e grupos.
Todos os vídeos : Exibir a lista completa de vídeos gerenciados no Gerenciador de mídia.
Álbum : Adicionar e remover álbuns para personalizar sua lista.
Hora, marca, preferência : Exibir vídeos agrupados por hora, marca e preferência.
4) Exibir todos os vídeos ou os de uma pasta específica. Exibe uma lista de vídeos dependendo do método de exibição selecionado.
6) Executar widget.
Executar o widget Video editor.
Executar o widget Video converter.
7) Ajustar o tamanho das miniaturas na lista.
Formatos de arquivos de vídeo suportados : 3GP, 3G2, AVI, MP4, MPG (MPEG), DIVX, ASF, WMV, SKM, K3G


Adicionando vídeos ao Gerenciador de vídeos
Adicione arquivos de vídeo armazenados no PC ao Gerenciador de vídeos na inicialização.
Adicionar um arquivo de vídeo
Adicionar arquivos de vídeo selecionados.
  1. Adicione arquivos de vídeo:
    Clicando em [Adicionar arquivo do computador] na parte superior esquerda da tela.
    Clicando em [Menu > Adicionar arquivo do computador] na parte superior esquerda da tela.
  2. Selecione um arquivo de vídeo no navegador para adicionar e clique em [Abrir].
  3. Clique em [OK] depois que os arquivos forem adicionados.
Adicionar uma pasta de vídeos
Adicione todos os arquivos de vídeo contidos em uma pasta selecionada.
  1. Clique em [Menu > Adicionar pasta do computador].
  2. Selecione uma pasta no navegador e clique em [Abrir].
  3. Clique em [OK] depois que os arquivos forem adicionados.
Verificar um arquivo de vídeo
Adiciona automaticamente arquivos de vídeo armazenados em uma pasta específica ou em um disco rígido selecionado no PC ao Gerenciador de vídeos.
Tópicos relacionados
Exibir detalhes sobre Verificar arquivo>>


Gerenciar e reproduzir vídeos
Gerenciar arquivos de vídeo adicionados ao Gerenciador de vídeos.
Vários métodos de exibição
Existem três formas de exibir vídeos.
Visualizar : visualizar telas de vídeo.
Exibir detalhes : verificar as informações de propriedades de um vídeo.
Exibir slides : exibir arquivos de vídeo em uma seqüência rotativa.
Métodos de exibição
A visualização exibe arquivos de vídeo em miniatura.
Exibir detalhes mostra miniaturas, além de informações detalhadas sobre o arquivo.
Classificar lista de vídeos
A ordem dos arquivos de vídeo será alterada dependendo dos critérios de classificação selecionados: nome do arquivo, data e tamanho.
Ajustar o tamanho da miniatura
Mova a barra na parte inferior para ajustar o tamanho da miniatura.
Reproduzir vídeos
  1. Reproduza vídeos:
    Clicando duas vezes nos arquivos de vídeo.
    Clicando com o botão direito em um item e clicando em [Reproduzir] no menu.
  2. A tela é alterada para o modo de reprodução.
Clique em Fechar no canto superior direito da tela para voltar ao modo de reprodução.
Pesquisar
Insira uma palavra-chave para pesquisar um vídeo desejado entre os vídeos adicionados no Gerenciador de mídia. Clique em [Pesquisar filtro] na janela Pesquisar para selecionar condições de pesquisa, como nome do arquivo, data e marca, para uma pesquisa mais detalhada.
Insira e pesquise uma palavra-chave para pesquisar por nome de arquivo e marca.
Selecione uma data de início e de término para pesquisar por data.


Gerenciar álbuns
Gerencie arquivos de vídeo em álbuns classificados por grupos.
Álbum de vídeo básico
O álbum básico fornecido pelo Gerenciador de mídia. O nome do álbum básico não pode ser alterado nem excluído.
Adicionados recentemente
Mostra arquivos de vídeo adicionados nas últimas duas semanas.
Compartilhar Connected Home
Crie uma lista de itens para compartilhar com um dispositivo de rede sem fio suportado.
Exibir detalhes sobre o Connected Home>>
Criar álbum
  1. Crie álbuns:
    Clicando em [Adicionar álbum] à esquerda da tela.
    Clicando com o botão direito na categoria de álbum e clicando em [Adicionar álbum] no menu.
  2. Insira o nome do álbum para o álbum adicionado.
Criar um álbum inteligente
Clique com o botão direito na categoria de álbum e clique em [Criar um álbum inteligente] no menu para criar automaticamente uma lista de vídeos correspondentes aos critérios selecionados.
Adicionar um arquivo a um álbum
Adicione um arquivo a um álbum.
Adicionar um arquivo a um álbum
Clique com o botão direito em um arquivo e clique em [Adicionar ao álbum > Nome do álbum] no menu ou selecione o arquivo, arraste-o e solte-o no álbum, na categoria de álbum, à direita.
Excluir um item de um álbum
Selecione um arquivo e pressione a tecla [Delete] ou clique com o botão direito no arquivo e clique em [Excluir] no menu para excluir o arquivo.
Renomear e excluir nome do álbum
Renomear álbum
Clique duas vezes em um álbum ou clique com o botão direito nele e, em seguida, clique em [Renomear álbum] no menu para alterar o nome do álbum selecionado.
Excluir álbum
Selecione um álbum e pressione [Delete] no teclado ou clique com o botão direito no arquivo e clique em [Excluir álbum] no menu para excluir o álbum.
Os arquivos em si não são excluídos depois da exclusão de um álbum ou dos itens contidos nele.
Salvar álbum
Salve arquivos de vídeo de um álbum em uma pasta especificada.
  1. Selecione um álbum para armazenamento.
  2. Clique com o botão direito e selecione [Salvar álbum].
  3. Selecione um local para armazenar no PC e clique em [OK].
  4. Clique em [OK] depois que o álbum for armazenado.
Depois de o álbum ser armazenado, os arquivos de vídeo serão exibidos por padrão quando Meu PC for executado e quando a opção [Abrir pasta] for clicada.

Tópicos relacionados
Criar um álbum inteligente


Criar um álbum inteligente
Crie um grupo e ao mesmo tempo crie álbuns automaticamente para adicionar arquivos de vídeo com critérios similares a um álbum sem precisar adicioná-los manualmente.
Criar um álbum inteligente
  1. Clique com o botão direito na categoria de álbum e clique em [Criar um álbum inteligente].
  2. Insira o nome do álbum para criar.
  3. Selecione os critérios dos arquivos de vídeo a serem adicionados ao álbum.
    Até quarto critérios podem ser adicionados.
    Os filtros de pesquisa podem adicionar ou ignorar subgrupos dependendo da seleção de marca, do álbum e da hora.
  4. Clique em [OK].


Gerenciando a cesta
Armazene vídeos em uma cesta para usar posteriormente no Video editor e no Video converter.
Adicionar à cesta
Selecione um vídeo, arraste-o e solte-o na cesta ou clique com o botão direito no vídeo e clique em [Colocar na cesta] no menu.
Remover da cesta
Selecione um vídeo, arraste-o e solte-o fora da cesta ou clique com o botão direito no vídeo e clique em [Remover da cesta] no menu.
Para remover todos os arquivos adicionados à cesta, clique com o botão direito e clique em [Esvaziar cesta] no menu.
Tópicos relacionados
Video editor
Video converter


Transferir arquivos entre o Gerenciador de mídia e o celular
Transfira arquivos de vídeo gerenciados pelo Gerenciador de mídia do New PC Studio ou adicione-os à lista de vídeos do Gerenciador de mídia importando-os do celular para o PC.
Exportar para o celular
Arquivos de vídeo gerenciados no Gerenciador de mídia são transferidos para o celular conectado ao New PC Studio.
  1. Conecte o celular ao PC.
  2. Selecione um arquivo e transfira-o para o celular:
    Clicando em [image] [Exportar para o celular] no canto superior direito da tela.
    Clicando em [Menu > Enviar arquivo para o celular] no canto superior esquerdo da tela.
    Clicando em [Menu > Enviar arquivo para o celular].
    Clicando com o botão direito na lista e clicando em [Exportar para o celular] no menu.
  3. Selecione o método de transferência.
    Selecione [Converter automaticamente para se adequar ao ambiente do celular] para converter e transferir arquivos automaticamente.
    Selecione [Exportar arquivo no estado em que se encontra] para transferir o arquivo original para o celular:
  4. Verifique o arquivo transferido no navegador do celular depois que a transferência for concluída.
    Um dos arquivos transferidos será exibido conforme selecionado no navegador do celular.
Importar arquivo do celular
Importe arquivos de vídeo do celular para o PC e adicione-os à lista de vídeos do Gerenciador de mídia.
  1. Conecte o celular ao PC.
  2. Importe arquivos no celular:
    Clicando em [image] [Importar arquivo do celular] no canto superior direito da tela.
    Clicando em [Menu > Importar arquivo do celular].
  3. Selecione um arquivo no navegador do celular e clique em [Abrir].
  4. Quando a transferência for concluída, verifique o item adicionado na lista de vídeos do Gerenciador de mídia.


Usando recursos adicionais
Recursos adicionais diferentes do gerenciamento de vídeos também estão disponíveis.
Video editor
Use os recursos Efeito de transição, Efeito de tema, Compensação da imagem, Legendas, Títulos e outros para editar vídeos.
Exibir detalhes sobre o Video editor>>
Video converter
Converta arquivos de vídeos em outro formato.
Exibir detalhes sobre o Video converter>>
Compartilhar Connected Home
Arquivos de música, foto e vídeo armazenados em um dispositivo Connected Home conectado à mesma rede sem fio que um PC com o New PC Studio instalado podem ser pesquisados ou reproduzidos a partir do outro dispositivo sem necessidade de transferência.
Exibir detalhes sobre o Connected Home>>


Photo editor
As fotos adicionadas ao Gerenciador de mídia ou adicionadas à lista no Photo editor podem ser editadas e decoradas.
<Tela do widget Photo editor>
1) Exibe os arquivos de fotos para editar em uma lista. Os arquivos de foto podem ser adicionados à lista ou excluídos dela.
Adicionar uma foto à lista.
Excluir um arquivo de foto selecionado da lista.
2) Exibir informações sobre a foto que está sendo editada ou ajustar o tamanho da foto.
Voltar para a etapa anterior.
Reaplicar a tarefa de edição cancelada.
Cancelar a tarefa de edição e voltar à fase inicial.
Verificar as informações do arquivo original para editar.
Exibir os status das fotos original e editada.
Redimensionar o arquivo de foto atual para caber na área da tela.
Redimensionar a foto atual para o tamanho original.
Redimensionar a foto atual.
3) Verificar o status da foto que está sendo editada.
4) Executar o recurso de edição.
Modificar : girar, remover olhos vermelhos, ajustar brilho, recortar, e redimensionar fotos.
Decorar : desenhar, inserir texto, adicionar adesivos e molduras às fotos.
5) Salvar o arquivo de foto editado, salvar novamente com outro nome ou imprimir.
Salvar foto editada.
Salvar foto editada com outro nome.
Imprimir foto editada.
Formatos de arquivos de importação suportados : BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF
Salvar formatos de arquivos : BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF


Editando fotos
Selecione uma foto da lista para editar e decorar.
Gerenciar listas de edição
Edite fotos adicionadas à lista de edição. Adicione ao Gerenciador de mídia ou selecione manualmente um arquivo para adicionar à lista.
Adicionar lista
Clique em [Adicionar uma foto] no canto superior direito da tela e clique em [OK] depois de selecionar um arquivo de foto para adicionar.
Excluir lista
Selecione uma foto para excluir e clique em [Excluir foto] no canto superior direito da tela.
Modificar
Girar
Clique no botão de rotação desejado, entre girar para cima/baixo, girar para a esquerda/direita, esquerda ou direita, e clique em [Aplicar] para aplicar o recurso à foto.
Remover olhos vermelhos
Decida a área a ser ajustada, controle a barra de deslizante conforme necessário e clique em [Aplicar].
Ajustar brilho
Controle a barra deslizante quanto ao brilho, contraste e saturação conforme necessário e clique em [Aplicar].
Efeitos
Selecione um efeito para aplicar, controle a barra deslizante quanto ao efeito conforme necessário e clique em [Aplicar].
Recortar
Escolha a área para recortar e clique em [Aplicar].
Selecione o tamanho de recorte com os valores presentes.
Redimensionar
Selecione manualmente um tamanho ou use um valor presente e clique em [Aplicar].
Selecione a proporção do tamanho ao selecionar manualmente um tamanho.
Decorar
Desenhar
Selecione uma ferramenta de pintura, uma cor e um tamanho e pinte o objeto. Clique em [Aplicar] para aplicar a pintura.
Inserir texto
Clique em um local para inserir um texto, insira o texto na caixa de texto e clique em [Aplicar].
Inserir adesivo
Selecione um tipo de adesivo, clique no local para adicioná-lo na foto, ajuste o tamanho e clique em [Aplicar].
Adicionar moldura
Selecione uma moldura e clique em [Aplicar].
Salvar e Salvar como
Salvar
Clique em [Salvar] no canto superior direito da tela ou clique em [Menu > Salvar] no canto superior esquerdo.
Salvar como
Clique em [Salvar como] no canto superior direito da tela ou clique em [Menu > Salvar como] no canto superior esquerdo. Selecione um local para salvar, insira o nome do arquivo e clique em [Salvar].
Imprimir
Visualize a tela de impressão e imprima.
Selecione o tamanho da foto para imprimir e clique em [Imprimir] de acordo com as dimensões.
Exemplo de foto editada com o Photo editor
  1. Abra os arquivos de foto no Gerenciador de mídia ou abra os arquivos de foto armazenados no PC.
  2. Selecione uma foto para editar na lista.
  3. Use o recurso de edição no canto superior direito da tela para editar e decorar a foto.
  4. Passe para outra etapa clicando em [Anterior], [Próximo] ou [Redefinir].
  5. Use os botões na parte superior da tela de edição para aumentar ou diminuir o zoom da foto na tela.
  6. Clique em [Salvar] ou [Salvar como] para salvar a foto editada.
Formatos de arquivos de importação suportados : BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF
Salvar formatos de arquivos : BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF


Criar slide
As fotos adicionadas ao Gerenciador de mídia ou adicionadas à lista no Criar slide podem ser editadas em um arquivo de apresentação de slides.
<Tela do widget Criar slide>
1) Exibe uma lista de fotos, e arquivos de foto podem ser adicionados à lista ou excluídos dela.
Adicionar uma foto à lista.
Excluir o arquivo de foto selecionado da lista.
2) Visualizar ou redimensionar slides.
Visualizar um slide.
Redimensionar o arquivo de foto atual para caber na área da tela.
Redimensionar a foto atual para o tamanho original.
Redimensionar a foto atual.
3) Exibir slides.
4) Configurar o Criar slide.
Tamanho: Configure o tamanho da tela do slide.
Plano de fundo do slide: Configure a cor do plano de fundo.
Formato do arquivo: Configure o formato do slide.
5) Transferir para o celular ou salvar no PC.
Enviar para o celular.
Salvar slides no PC.
Formatos de arquivos de importação suportados : BMP, JPG (JPEG), GIF, PNG, WBMP, TIF
Salvar formatos de arquivos : GIF


Criar slide
Adicione arquivos de foto à lista e ajuste a ordem da lista para criar um arquivo de apresentação de slides.
Gerenciar lista de slides
Adicionar lista
Clique em [Adicionar] no canto superior direito da tela e clique em [OK] depois de selecionar um arquivo de foto para adicionar.
Excluir lista
Selecione uma foto para excluir e clique em [Excluir] no canto superior direito da tela.
Alterar ordem
Selecione uma foto da lista de arquivos, arraste-a e solte-a no local desejado na lista.
Definir intervalo de transição
Defina o tempo de transição de arquivos da lista de slides em reprodução.
  1. Clique no mostrador de tempo na parte superior da tela.
  2. Clique em [OK] depois de alterar o tempo.
Marque [Aplicar a todos os efeitos de transição] para aplicar as mesmas configurações de tempo a todos os arquivos de foto.
As configurações de tempo são aplicadas somente ao formato de animação GIF.
Configurar slide
Resolução
Configure à resolução da tela do slide. Recorte as margens de fotos grandes que sejam maiores do que à resolução predefinida para corresponder ao tamanho da tela.
Cor do plano de fundo do slide
Configure a cor do plano de fundo do slide. A cor do plano de fundo será exibida quando à resolução da foto for menor do que a tela de slide configurada.
Formato do arquivo
Defina o formato suportado no Criar slide.
Se a República da Coréia foi selecionada como país quando o New PC Studio foi instalado, os recursos Slide de celular e Minha imagem estarão disponíveis enquanto o celular estiver conectado.
Salvar
Clique em [Salvar] no canto superior direito da tela ou clique em [Menu > Salvar] no canto superior esquerdo. Selecione um local para salvar, insira o nome do arquivo e clique em [Salvar].
Só será possível salvar em um PC se o formato for animação GIF.
Enviar para o celular
Enviar slides para um celular conectado.
  1. Clique em [image] [Exportar para o celular] na parte inferior direita da tela.
  2. Clique em [OK] quando a transferência terminar.
Se a República da Coréia foi selecionada como país quando o New PC Studio foi instalado, os recursos Slide de celular e Minha imagem estarão disponíveis enquanto o celular estiver conectado.
Exemplo do Criar slide
  1. Abra os arquivos de foto do Gerenciador de mídia ou abra os arquivos de foto armazenados no PC.
  2. Liste as fotos em ordem para criar uma apresentação de slides.
  3. Defina o tempo de transição para cada foto.
  4. Ajuste à resolução da foto usando o recurso de aumentar ou diminuir o zoom na parte superior da tela.
  5. Ajuste a cor do plano de fundo na parte inferior da tela e salve. Então ajuste à resolução da foto a ser transferida.
  6. O arquivo será salvo ou enviado ao celular.
Formatos de arquivos de importação suportados : BMP, JPG (JPEG), GIF, PNG, WBMP, TIF
Salvar formatos de arquivos : GIF


Video editor
Fotos, músicas e vídeos adicionados ao Gerenciador de mídia ou arquivos multimídia adicionados à lista do Photo editor ou do Video editor podem ser editados para criar novos vídeos.
<Tela do widget Video editor>
1) Adicionar efeitos de tela aos vídeos.
Efeito : Adicionar efeitos aos vídeos.
Legenda : Inserir legendas aos vídeos.
2) Verificar arquivos adicionados à lista ou vídeos sendo editados.
Exibir o andamento da reprodução do vídeo.
Reproduzir vídeos.
Para a reprodução do vídeo.
Controlar o volume.
3) Adicionar ou remover arquivos da lista para serem editados. Reproduzir e verificar o conteúdo dos arquivos recém-adicionados.
Adicione-os à lista de fotos, vídeos, músicas ou à lista completa de arquivos multimídia e classifique-os.
Reproduza arquivos da lista de arquivos na tela de visualização.
4) Exibir arquivos adicionados à linha do tempo e alterar a ordem da reprodução.
Exiba o vídeo enquanto aumenta ou diminui o zoom da linha do tempo.
Arraste e solte arquivos de vídeo e foto nas áreas Vídeo 1 e Vídeo 2.
Definir o tempo para efeitos de transição.
Definir música de fundo.
Definir legendas.
5) Definir ou salvar o formato de arquivo do vídeo editado.
Definir o formato para salvar o vídeo.
Salvar vídeos.
Formatos de arquivo suportados: 3GP, 3G2, AVI, MP4, MPG (MPEG), DIVX, ASF, WMV, SKM, K3G
Formatos de arquivo de exportação: AVI, 3GP, SKM, MP4, K3G


Editar vídeos
Edite vídeos adicionando arquivos a linhas do tempo e aplique efeitos.
Gerenciar listas de edição
Adicionar lista
Clique em [Importar arquivo] no canto superior direito da tela. Selecione o arquivo de música, foto ou vídeo a ser adicionado e clique em [OK].
Excluir lista
Selecione um arquivo para excluir e pressione [Delete] no teclado.
Aplicar efeitos
Efeito de transição
Selecione um efeito de transição a ser aplicado e clique em [Adicionar].
Efeito de tema
Selecione um tema para aplicar enquanto um vídeo estiver selecionado na linha do tempo e clique em [Aplicar].
Clicar em [Redefinir] enquanto um vídeo estiver selecionado na linha do tempo removerá o tema aplicado.
Ajuste de imagem
Controle a barra deslizante quanto a brilho, contraste e saturação, conforme necessário, enquanto um vídeo estiver selecionado na linha do tempo. Depois clique em [Aplicar].
Clicar em [Redefinir] enquanto um vídeo estiver selecionado na linha do tempo removerá a compensação da imagem aplicada.
Legenda
Insira texto, defina efeitos de texto e clique em [Adicionar].
Título
Insira texto, defina o local do arquivo e os efeitos e clique em [Aplicar].
Linha do tempo
Adicionar arquivo
Selecione um arquivo da lista de arquivos, arraste-o e solte-o na área da linha do tempo.
Aumentar/diminuir zoom
Use a barra deslizante na linha do tempo para aumentar e diminuir o zoom da linha do tempo.
Ajustar duração do arquivo
Clique no início ou no final do clipe adicionado à linha do tempo para ajustar sua duração movendo o mouse.
Definir informações sobre o arquivo
Clique em [Configurações para salvar o vídeo] no canto superior direito da tela e clique em [Aplicar] depois de alterar as configurações.
Salvar e Salvar como
Salvar
Clique em [Salvar] no canto superior direito da tela ou clique em [Menu > Salvar] no canto superior esquerdo.
Exemplo de edição de um arquivo se vídeo
  1. Abra os arquivos de foto, vídeo e/ou música com o [Importar arquivo].
  2. Arraste e solte os arquivos de vídeo ou foto para editar nas áreas Vídeo 1 e Vídeo 2 na linha do tempo.
  3. Selecione efeitos de transição entre vídeos com o recurso Efeito de transição.
  4. Edite o tempo do efeito de transição na linha do tempo.
  5. Ajuste imagens com o recurso de Compensação da imagem.
  6. Selecione um efeito de tema e aplique-o a todos os vídeos.
  7. Insira legendas.
  8. Adicione músicas à linha do tempo.
  9. Clique em [Salvar] ou [Salvar como] para salvar o vídeo editado.
Formatos de arquivo suportados : 3GP, 3G2, AVI, MP4, MPG (MPEG), DIVX, ASF, WMV, SKM, K3G
Formatos de arquivo de exportação : AVI, 3GP, SKM, MP4, K3G


Connected Home

Use o Connected Home para compartilhar arquivos de música, foto e vídeo no Gerenciador de mídia e reproduza os arquivos salvos em outros dispositivos.
Esse recurso só está disponível para dispositivos compatíveis com o Connected Home.
Procure o logotipo do Connected Home no dispositivo.
Esse recurso de widget pode ser limitado dependendo do celular conectado.
O que é o Connected Home?
Esse recurso compartilha arquivos em dispositivos conectados à mesma rede sem fio. Compartilhe e reproduza arquivos de música, foto e vídeo de outros dispositivos por meio de streaming de arquivos.
O que é streaming? É um método de transferência de dados que lê dados multimídia à medida que eles fluem pela Internet e reproduz arquivos em tempo real.
Usando o Connected Home
Reproduzir arquivos
Reproduza arquivos em outros dispositivos compatíveis com o Connected Home.
Exibir detalhes sobre os Connected Home players>>
Compartilhar arquivos
Compartilhe arquivos de vídeo, música e foto gerenciados no Gerenciador de mídia.
Exibir detalhes sobre como compartilhar arquivos com o Connected Home>>


Connected Home Player
Reproduz arquivos salvos em outros dispositivos conectados à mesma rede sem fio.
<Tela do widget Connected Home Player>
1) Exibir vídeos ou fotos sendo reproduzidos atualmente.
2) Controlar a exibição de fotos e a reprodução de músicas e vídeos.
3) Pesquisar listas compartilhadas de outros dispositivos.
Mover para a direita para a lista do servidor.
Mover para cima.
Atualizar lista.
4) Exibir pastas ou arquivos compartilhados no dispositivo selecionado.
Usando o Connected Home Player
Pesquise a lista de reprodução do Connected Home e exiba ou reproduza um arquivo de mídia desejado.
  1. Clique no servidor para reproduzir na janela de lista de reprodução do Connected Home.
  2. Pesquise uma pasta salva no servidor selecionado.
  3. Clique duas vezes nos arquivos para reproduzir.
Os arquivos selecionados são reproduzidos pelo método de streaming e não são salvos no PC.
Os arquivos selecionados são reproduzidos pelo método de streaming e não são salvos no PC.
Verifique se seu PC e o dispositivo estão conectados à rede sem fio.
Verifique se seu PC e o dispositivo estão conectados à mesma rede sem fio.


Compartilhar arquivos do Connected Home
Salve arquivos de música, foto e vídeo gerenciados no Gerenciador de mídia na pasta de compartilhamento do Connected Home para serem compartilhados. Verifique arquivos de música, foto e vídeo da categoria à direita do gerenciador na pasta de compartilhamento do Connected Home.
A pasta de compartilhamento será exibida após a conexão de um celular que não é compatível com o recurso Connected Home.
<Tela do widget do Gerenciador de mídia>
1) Adicionar arquivos para compartilhamento através do Connected Home.
2) Verificar os arquivos compartilhados através do Connected Home.
Compartilhar arquivos do Connected Home
  1. Adicione arquivos a [Compartilhar Connected Home]:
    selecionando um item, clicando com o botão direito nele e clicando em [Adicionar à lista de reprodução > Compartilhar Connected Home] no menu.
    (Clique em [Adicionar ao álbum > Compartilhar Connected Home] no Gerenciador de foto e vídeo.)
    Selecione um item, arraste-o e solte-o à direita de [Compartilhar Connected Home].
  2. Clique em [Compartilhar Connected Home] na categoria à esquerda no Gerenciador de mídia e verifique a lista recém-criada.
Remover o item compartilhado do Connected Home
Selecione um item e pressione a tecla [Delete] ou clique com o botão direito no arquivo e clique em [Excluir] no menu para excluir o arquivo.
Os arquivos originais não serão excluídos, mesmo se o item compartilhado do Connected Home for excluído.
Verificar o status de compartilhamento do Connected Home
Se os itens gerenciados no Gerenciador de mídia forem compartilhados com outros dispositivos, os ícones na parte superior da lista de compartilhamento do Connected Home e próximos aos títulos exibirão seu status.
Arquivo sendo compartilhado.
Arquivo não compartilhado.
Configurar o Connected Home
Configure o status da lista de compartilhamento por arquivo de música, foto ou vídeo no Gerenciador de mídia e configure a lista de compartilhamento. Os arquivos podem ser configurados no menu Configurações do Gerenciador de mídia.
  1. Clique em [Menu > Configurações > Música (Foto ou Vídeo) > Connected Home] respectivamente.
  2. Escolha se deseja compartilhar arquivos com um dispositivo compatível com o Connected Home.
  3. Clique em [OK].
Cuidado quando o status de compartilhamento for ATIVADO
Quando o status de compartilhamento do Connected Home estiver definido como ATIVADO nas configurações do Gerenciador de mídia, o arquivo será compartilhado incondicionalmente com dispositivos conectados à mesma rede sem fio. Observe que existe um risco de os arquivos pessoais serem expostos se houver mais de uma pessoa usando a mesma rede.


Usando widgets de utilidades
Outros widgets ajudam você a usar com facilidade o New PC Studio com o PC e o celular. Widgets eficientes para ajudar a gravar CDs, converter vídeos e muito mais estão disponíveis.
Widgets adicionais
Widget | Descrição
 | Extração de áudio de disco Extrai e salva origens de áudio de um CD de música em formatos de arquivos de música, como MP3, no PC.
 | Gravação de disco Grava dados de música, foto e vídeo do PC em uma mídia de disco.
 | Backup e restauração O backup permite que você transfira todos os dados armazenados no celular para o PC e faça backup deles. Os dados armazenados do celular podem, então, ser reenviados para o celular com o recurso de restauração.
 | Conversor de vídeo Converte facilmente vários formatos de arquivos de vídeo para o formato apropriado para seu celular.
 | Internet Conecta à Internet usando o recurso de comunicação do celular.
 | Instalar/Desinstalar Instala um aplicativo em seu celular ou remove-o dele.
 | Sincronização do Outlook Sincroniza os contatos, as programações, as listas de tarefas e os memorandos do Outlook do computador para o celular.


Extração de áudio de disco
Importe músicas de um CD de música e salve-as como arquivos no PC. Importe todas ou músicas específicas de um CD de música com apenas alguns cliques.
Informações sobre músicas são importadas do All Media Guide (AMG) quando um CD de música é inserido no PC.
É necessário possuir uma conexão com a Internet para importar essas informações.
<Tela do widget de Extração de áudio de disco>
1) Mostra um CD de áudio inserido no PC.
2) [image] Mostra um CD de áudio inserido no PC.
3) Mostra a lista de músicas a serem copiadas.
4) Começa a extrair dados de música.


Copiar um disco
A cópia de disco importa dados de música em formato digital de um CD de música e converte e salva as músicas em formato de arquivo que seu PC pode processar.
Cópia
Selecione todos ou alguns itens de música de um CD inserido em importe-os em formato de arquivo.
  1. Insira um CD de música na unidade de CD.
  2. Selecione o CD a ser copiado na janela de seleção do CD de música na parte superior da tela.
  3. Clique nas caixas de seleção à esquerda de cada lista para selecionar as músicas a serem copiadas.
  4. Clique em [Copiando] .
  5. Defina um local para salvar e clique em [OK].
  6. A cópia é iniciada automaticamente.
    Clique em [Log] na janela de andamento concluído para verificar as informações de log dos arquivos extraídos.
Os itens copiados serão exibidos em cinza na lista.
Clique na caixa de seleção na parte superior da lista para verificar todas as músicas.
Editar informações sobre o álbum
Verifique informações sobre as músicas (ID3tag: nome do álbum, gênero e outras informações) e edite-as conforme necessário.
  1. Clique em [Menu > Editar informações sobre o álbum] na parte superior esquerda da tela.
  2. As informações sobre o álbum podem ser editadas:
    Inserindo informações manualmente.
    Clicando em [Importar informações sobre a música] para aplicar informações sobre o álbum fornecidas pela web.
  3. Clique em [OK] para salvar.


Configurações
Clique em [Configurações] no canto superior esquerdo da tela e defina os detalhes da cópia de disco.
Configurações
Selecione o formato do arquivo para salvar no PC.
Os formatos MP3, *.AAC, *.M4A e *.WAV são suportados.
Selecione a qualidade do som.
Escolha entre baixa qualidade (96 kbps), qualidade normal (128 kbps) e alta qualidade (192 kbps).
Selecione uma regra de nome de arquivo.
Selecione a classificação por artista, álbum, número de controle, título, gênero ou taxa de bits.
Selecione um delimitador e aplique-o à regra de nome do arquivo.
A regra definida é exibida na janela de visualização.
Ejete o disco depois da conclusão da cópia
Se selecionado, o CD inserido na unidade será automaticamente ejetado depois da conclusão da cópia.


Gravação de disco
Grave os arquivos salvos no PC em discos de música ou dados com o widget Gravação de disco.
Esse recurso pode ser limitado dependendo do país selecionado durante a instalação.
Insira na unidade um CD vazio que possa ser usado para gravação.
<Tela do widget Gravação de disco>
1) Gerencia dados e áudio separadamente. Clique em cada um deles para alternar para a tela correspondente.
2) Mostra um CD inserido no PC.
3) [image] Adiciona arquivos a serem gravados no disco.
4) [image] Define as configurações de gravação de disco.
5) [image] Exclui o item.
6) Mostra a lista para gravar.
7) Mostra o tamanho do disco e dos dados.
8) Inicia a gravação.


Gravação de CD de dados
Salve arquivos de dados em um CD usando a gravação de dados.
Gravação de dados em disco
  1. Clique em [Dados] na parte superior da tela.
  2. Selecione o CD a ser gravado na janela de seleção de disco na parte superior esquerda da tela.
    Se não houver nenhum CD a ser gravado, a mensagem “Nenhum gravador conectado” será exibida.
    Se não houver nenhum CD a ser gravado, a mensagem “Nenhum gravador conectado” será exibida.
  3. Adicione arquivos a serem salvos em um disco:
    Clicando em [Adicionar item].
    Clicando em [Menu > Adicionar item].
  4. Exclua itens:
    Clicando em [Menu > Excluir item].
    Clicando com o botão direito em um item e clicando em [Excluir item] no menu.
  5. Verifique o tamanho dos dados e clique em [Gravar] .
  6. Inicia a gravação do disco.
  7. O CD será automaticamente ejetado após a conclusão da gravação.
O botão [Gravar] será ativado apenas quando um CD gravável for inserido e houver pelo menos um item na lista de gravação.


Gravação de CD de música
Salve arquivos de música em um CD usando a gravação de CD de música.
Gravação de CD de música
  1. Clique em [Áudio] na parte superior da tela.
  2. Selecione o CD a ser gravado na janela de seleção de disco na parte superior esquerda da tela.
    Se não houver nenhum CD a ser gravado, a mensagem “Nenhum gravador conectado” será exibida.
    Mostra automaticamente quando um CD gravável é inserido.
  3. Adicione arquivos a serem salvos em um disco:
    Clicando em [Adicionar item] na parte superior esquerda da tela.
    Clicando em [Menu > Adicionar item] na parte superior esquerda da tela.
  4. Exclua itens:
    Clicando em [Menu > Excluir item] na parte superior esquerda da tela.
    Clicando com o botão direito em um item e clicando em [Excluir item] no menu.
  5. Verifique o tamanho dos dados e clique em [Gravar].
  6. Inicia a gravação do disco.
  7. O CD será automaticamente ejetado após a conclusão da gravação.


Configurações
Clique em [Configurações] no canto superior esquerdo da tela e defina os detalhes da gravação de disco.
Configurações
Abra a opção Configurações:
Selecionando [Menu > Configurações].
Clicando no ícone [Configurações], que parece uma ferramenta.
Selecione a velocidade de gravação.
Selecione muita rápida, rápida, normal ou lenta.
Selecione outras opções.
Se a caixa de seleção Salvar lista estiver selecionada, a lista anterior será exibida quando o programa for reiniciado.


Backup e restauração
O widget Backup e restauração permite que você faça backup dos dados do seu celular no PC e restaure os dados de backup para o celular. Ele ajuda a restaurar facilmente os dados pessoais armazenados para um novo celular ou quando os dados são perdidos.
Esse recurso de widget pode ser limitado dependendo do celular conectado.

<Tela do widget Backup e restauração>
1) Selecionar o celular para fazer backup e restaurar.
2) Gerenciar o backup e a restauração separadamente. Clique em cada um deles para alternar para a tela correspondente.
3) Fazer backup ou restaurar. Outros botões podem ser exibidos dependendo do recurso selecionado.
Backup: fazer backup do celular conectado.
Restaurar: restaurar dados para o celular conectado.


Backup
Faça backup e armazene no PC os dados salvos no celular.
Fazendo backup
  1. Selecione o celular para backup na janela de seleção de celulares na parte superior esquerda da tela.
  2. Selecione a guia Backup e clique em Backup na parte inferior da tela.
  3. Uma janela de andamento de backup é exibida e as etapas a seguir são realizadas.
    Etapa 1. Verifique as precauções e marque as caixas de seleção.
    Etapa 2. Selecione um item para fazer backup.
    Etapa 3. Clique em [Salvar arquivo] e selecione um local para salvá-lo.
    Etapa 4. Faça o backup automaticamente.
    Etapa 5. Complete o backup.
  4. Clique em [Concluído] ao término do backup.
Não desconecte o celular durante o backup. O backup dos dados poderá não ser concluído normalmente.
Exibir informações do log de backup
Clique em [Menu > Exibir Log] à esquerda da tela para verificar as informações de log de backup.
Não é possível obter informações de log se o celular não estiver conectado.


Restaurar
Selecione os dados de backup salvos no PC e restaure-os para o celular conectado.
Fazendo a restauração
  1. Selecione o celular para restauração na janela de seleção de celulares na parte superior esquerda da tela.
  2. Selecione a guia Restaurar e clique em [Restaurar] na parte inferior da tela.
  3. A restauração é realizada com as etapas a seguir.
    Etapa 1. Verifique as precauções e marque a caixa de seleção.
    Etapa 2. Clique em [Abrir] e selecione um local para restaurar.
    Etapa 3. Selecione um item para restaurar.
    Etapa 4. Faça a restauração automaticamente.
    Etapa 5. Complete a restauração.
  4. Clique em [Concluído] ao término da restauração.
Não desconecte o celular durante a restauração. A restauração dos dados poderá não ser concluída normalmente.
Exibir informações do log de restauração
Clique em [Menu > Exibir Log] à esquerda da tela para verificar as informações de log de restauração.
Não é possível obter informações de log se o celular não estiver conectado.


Conversor de vídeo
Abra arquivos de vídeo salvos no PC e converta-os facilmente para formato de vídeo com o widget Conversor de vídeo. Reduz o tamanho do vídeo ou converte vídeos para incluir legendas. Os valores salvos nas configurações permitem converter arquivos de vídeo com as mesmas configurações.
Esse recurso de widget pode ser limitado dependendo do país selecionado durante a instalação.
<Tela do widget Conversor de vídeo>
1) [image] Adiciona arquivos de vídeo para converter.
2) [image] Define configurações.
3) [image] Remove item selecionado.
4) [image] Busca legendas para usar para o vídeo.
5) Inicia a conversão do vídeo.


Convertendo vídeos
Adicione legendas aos arquivos de vídeo ou converta os formatos de vídeo.
Conversor vídeo
  1. Adicione arquivos a serem convertidos à lista:
    Clicando em [Adicionar item].
    Clicando em [Menu > Adicionar item].
    Selecionando um arquivo de vídeo em Meu computador ou no navegador do dispositivo conectado e arrastando e soltando o arquivo na área da lista de arquivos.
  2. Clique em [Buscar legenda] para adicionar uma legenda.
  3. Clique em [Configurando legenda] para um método de conversão.
  4. Clique em [Converter].
  5. Inicia a conversão automaticamente.
    Clique na pasta Abrir na janela de conversão concluída para executar o navegador do Meu computador a partir da localização da pasta onde o arquivo é convertido.
    Os itens convertidos com êxito são exibidos em verde, e os que com falha são exibidos em vermelho.
Se Desligar o computador ao terminar for selecionado, seu PC será desligado automaticamente após a conclusão da conversão.
Observe que os dados não salvos em programas diferentes do New PC Studio poderão ser perdidos. Sempre salve os dados de outros programas antes de desligar o PC.
Formatos de arquivos de vídeo suportados:
Os arquivos *.3GP, *.MP4, *.SKM, *.K3G, *.MPEG, *.MPG, *.ASF, *.AVI, *.WMV e *.DIVX podem ser convertidos para arquivos *.MP4, *.K3G e *.SKM.


Configurações
Clique em [Configurações] no canto superior esquerdo da tela e defina os detalhes do Conversor de vídeo. Selecione o tamanho da tela, as configurações de filme e som e o tamanho da legenda para salvar várias configurações de conversão.
Criar e excluir configurações de conversão
  1. Clique em [Adicionar configurações].
  2. Insira o conteúdo das configurações de conversão.
    Nome da predefinição: Nome da configuração para adicionar à lista.
    Tamanho da tela: 640*480 (VGA), 320*240 (QVGA), 176*144 (QCIF), 128*96 (SQCIF)
    Configurações do filme: MPEG-4 (baixa qualidade), MPEG-4 (normal), MPEG-4 (alta qualidade)
    Configurações de som: AAC (baixa qualidade), AAC (normal), AAC (alta qualidade)
    Tamanho da legenda: Pequena, normal e grande
    Clique em [Tornar padrão] para redefinir os valores de configuração.
  3. Clique em [OK] para salvar.
Exclua a lista de configurações
Selecione um item a ser excluído da lista de configuração e clique em [Excluir configurações].
Definir local de salvamento
Defina o local para salvar os vídeos convertidos.
Clique em Abrir e selecione o local para salvar os arquivos.


Internet connector
O widget Internet connector permite que você acesse a Internet ou uma rede através de um modem ou celular.
O recurso desse widget poderá ser limitado de acordo com o país selecionado durante a instalação e com o celular conectado.
<Tela do widget Internet connector>
1) [image] Define as configurações do Internet connector.
2) Selecionar o celular conectado para acessar a Internet.
3) Conectar à Internet através de seu celular conectado.


Conectar à Internet
Acesse a Internet ou uma rede através de um modem ou celular.
Conexão inicial com celular
Defina as configurações do Internet connector ao conectar-se pela primeira vez com seu celular.
  1. Configure a conexão inicial com a Internet:
    Clicando em [Menu > Configurar o Internet connector] na parte superior da tela.
    Clicando em [Configurar o Internet connector] na parte superior da tela.
  2. Insira o método de conexão na janela Configurar o Internet connector e salve a configuração.
Conectar à Internet
  1. Selecione o celular ou o modem para conexão na janela de seleção de celulares no centro da tela.
  2. Clique em [Conectar] .
  3. O andamento da tentativa de conexão é exibido.
  4. A imagem de conexão é exibida quando o acesso é obtido com êxito.
Esse widget não estará disponível se não houver dispositivos conectados. Verifique a conexão do dispositivo.


Configurações
Clique em [Configurações] na parte superior esquerda da tela e configure o Internet connector para seu celular ou modem.
Configurar o Internet connector
  1. A janela de conexão é exibida.
  2. Selecione as configurações de conexão na janela.
    Verifique o nome da conexão e selecione o próximo item.
  3. País e provedor de rede
    Selecione o país
    Provedor de rede
    Nome do APN
    Número de telefone
    ID
    Senha
  4. Modem
    Clique em [Adicionar modem] para adicionar um tipo de modem.
  5. Clique em [OK] depois de selecionar todos os itens.
  6. Conclua a configuração.
Adicionar configurações do Internet connector
Clique em [Adicionar] na janela Configurar o Internet connector para adicionar configurações. Conclua a configuração com as mesmas etapas das configurações de conexão.
Excluir configurações do Internet connector
Clique em [image] ao lado dos itens a serem excluídos da lista de itens de conexão na janela Configurar o Internet connector.


Instalar/desinstalar
Instale programas no celular ou desinstale-os dele com o widget Instalar/desinstalar. Adicione programas de instalação salvos no PC à lista de instalação do widget e selecione itens para excluir de uma lista de programas instalados.
Esse recurso de widget pode ser limitado dependendo do celular conectado.
Apenas programas para celular podem ser instalados e desinstalados.
<Tela do widget Instalar/desinstalar>
1) Selecione um celular para instalar/desinstalar programas.
2) Mostra o espaço de memória no celular. Verificar o espaço total e o espaço restante.
3) [image] Adicionar um programa para instalar no celular.
4) Gerenciar os itens de programas de instalação/desinstalação do celular.
Atualizar itens de programas instalados.
Remover itens instalados.
5) Reinstalar o programa selecionado no celular.


Instalar programas
Selecione a lista de programas de instalação salva no PC e instale-os no celular conectado.
Instalar programa
  1. Instale o programa:
    Clicando em [Menu > Instalando o programa] na parte superior direita da tela.
    Clicando em [Instalar programa] na parte superior direita da tela.
  2. Selecione um arquivo para instalar na janela Abrir e clique em [Abrir].
  3. Instalar programa. Siga as instruções na tela do celular.
  4. Depois que a instalação estiver concluída, a lista de programas instalados será exibida.
Quando a instalação é bem-sucedida, um [ [image]] é exibido na lista de instalação, e se ela falhar, o botão [Reinstalar] será exibido.
Reinstalar programa
Clique em Reinstalar do lado direito da lista para iniciar a instalação. Depois que a instalação estiver concluída, a lista de programas instalados será exibida.


Desinstalar programa
O widget Instalar/desinstalar programas exibe a lista de programas instalados no celular. Desinstale um programa selecionado para excluí-lo.
Desinstalar programa
  1. Selecione um programa na lista do widget para desinstalá-lo do celular.
  2. Desinstale o programa:
    Clicando em [Menu > Desinstalando o programa] na parte superior esquerda da tela.
    Clicando em [Desinstalar programa] na parte superior direita da tela.
  3. Desinstalar programa.
  4. O programa será removido da lista do widget depois de ser desinstalado com êxito.


Sincronização do Outlook
Use o widget Sincronização do Outlook para sincronizar contatos, programações, listas de tarefas e memorandos entre o Outlook e o celular conectado ao PC.
Os celulares conectados através dos modos MTP e UMS não podem usar esse recurso.
1) Selecione o celular a ser sincronizado com o Outlook.
2) Configure os items a serem sincronizados. Selecione os contatos, a programação, as listas de tarefas e os itens de memorando do Outlook a serem sincronizados com o celular.
3) Configure como lidar com itens conflitantes durante a sincronização.
4) Inicie a sincronização do Outlook.


Sincronização do Outlook
Compara os contatos, as programações, as listas de tarefas e os memorandos entre o Outlook e o celular e sincroniza todos os itens.
Sincronização do telefone e do Outlook
  1. Conecte o celular ao seu PC.
  2. Selecione o celular a ser sincronizado na lista, na parte superior do widget Sincronização do Outlook.
    Clique em [Exibir Detalhes >>] para verificar quais itens não são compatíveis com o celular selecionado.
  3. Selecione os itens do Outlook para sincronizar com o celular.
  4. Selecione Solução de problemas de conflitos.
  5. Clique em [Sincronizar] para iniciar a sincronização.
    Os itens selecionados serão sincronizados em ordem.
    Se você clicar em [Parar] durante a sincronização, ela será interrompida, e somente os itens processados antes de a operação ser interrompida serão sincronizados. Não é possível voltar ao estado anterior.
  6. Quando a sincronização for concluída, clique em [OK].
    É possível verificar quantos dados foram adicionados, editados ou excluídos no PC ou celular, enquanto a sincronização estiver em andamento.
Celulares com os modos MTP e UMS não suportam esse recurso.
Samsung New PC Studio doesn’t support outlook sync in windows 2000.
Configurações de item de sincronização
Configura os itens do Outlook para sincronizar com o celular.
Você pode selecionar e sincronizar contatos, programações, listas de tarefas e itens de memorando armazenados no Outlook. Os itens não selecionados serão excluídos do processo de sincronização.

Contatos: Seleciona e sincroniza a pasta Contatos criada no Outlook.
Programação: Seleciona e sincroniza a pasta Calendário no Outlook.
Você pode clicar no ícone do calendário na parte inferior da lista de pastas se desejar sincronizar os itens de programação após a data inserida.
Tarefas e memorandos: Sincroniza as listas de tarefas e os memorandos armazenados no Outlook.
Solução de problemas de conflitos
Configura as opções sobre o que fazer quando houver itens idênticos no Outlook e no celular ou quando eles forem modificados após a conclusão da sincronização.

Sincronizar como dados do Outlook: Sempre sincroniza para os dados do Outlook.
Sincronizar como dados do celular: Sempre Sincroniza para os dados no celular.
Sempre perguntar: Sempre pergunta qual dado do dispositivo (celular ou Outlook) será sincronizado quando há um conflito.
Os itens são considerados idênticos nas seguintes condições:
Contatos: Nome, número de telefone e endereço de e-mail são idênticos
Programação: Título (ou conteúdo), data de início e data final da programação são idênticos
Tarefas: Título (ou conteúdo) e hora inicial da tarefa são idênticos
Memorando: O conteúdo do memorando é idêntico

Exceções de sincronização
A pasta do Outlook foi excluída do Outlook durante a sincronização, mas o widget Sincronização do Outlook poderá não reconhecer isso.
A sincronização não continuará se as informações do Outlook não puderem ser recuperadas devido a um erro desconhecido.


Termos
Termos | Descrição
Cenário | É a tela exibida quando o New PC Studio é iniciado. Na tela Cenário, é possível executar widgets e usar o Explorer do Meu computador, o Explorer do celular e transferir arquivos para a web.
Widget | Um widget é um pequeno programa que permite aos usuários executar diversas funções do New PC Studio. Clique em um widget na parte inferior da tela Cenário para executá-lo. Exibir introdução a widgets >>
Todos os campos | Refere-se a todos os campos que podem ser manualmente inseridos no New PC Studio. Se “Todos os campos” estiver selecionado ao inserir dados nos widgets “Lista telefônica, Programador, Memorando, Lista de tarefas e Dia D”, os usuários poderão inserir todos os dados manualmente. Se as informações forem de um tipo não suportado pelo celular, elas não serão enviadas ao celular mesmo se o usuário inserir todas elas.
Selecione o celular (Selecione o modelo de campo) | Ao selecionar um modelo de campo, você pode editá-lo para o conteúdo apropriado ao celular. Se um celular estiver selecionado ao inserir dados nos widgets Lista telefônica, Programador, Memorando, Lista de tarefas e Dia D, apenas as informações suportadas pelo modelo de celular selecionado serão ativadas. (Isso é chamado de Seleção de um modelo de campo.) Um celular selecionado como modelo de campo é alterado para o modelo de campo dos widgets Lista telefônica, Programador, Memorando, Lista de tarefas e Dia D.
Sincronização | A sincronização faz com que dois grupos de dados diferentes passem a ser iguais. O New PC Studio pode sincronizar com dados do celular ou do MS Outlook.
Itens duplicados | Na primeira sincronização, os dados são comparados para verificar se são iguais. Os usuários podem escolher quais informações usar se houver dados iguais.
Itens conflitantes | Se os dados sincronizados tiverem sido modificados no celular ou no New PC Studio, serão marcados como itens conflitantes. Os usuários podem escolher qual conjunto de informações usar se houver itens conflitantes.
Connected Home | Connected Home é uma função que permite o compartilhamento de arquivos entre os dispositivos em rede. Os usuários podem procurar e reproduzir os arquivos de música, foto e vídeo armazenados em dispositivos conectados à mesma rede. O compartilhamento de arquivos é permitido somente em dispositivos compatíveis com o Connected Home. Exibir Connected Home >>
Exibir álbum em formato dinâmico | Arquivos de música podem ser movidos horizontalmente e verticalmente para que os usuários possam pesquisá-los por artista, data de lançamento ou gênero. Também podem verificar listas de faixas em álbuns.
Gravação | O ato de salvar dados ou músicas em um CD. Exibir widget Gravação de disco >>
Cópia | O ato de converter arquivos de música de um CD para o formato MP3. Exibir widget Extração de áudio de disco >>
Arquivo NSF | NSF é o formato de arquivo exclusivo do New PC Studio. Você pode usá-lo para salvar dados em um arquivo. Diferentemente de outros formatos, você pode exportar e importar o conteúdo do New PC Studio sem nenhuma perda de dados. Recomenda-se usar o formato de arquivo NSF.
Arquivo CSV | Use este formato para salvar os dados em um arquivo de texto. Você pode salvar os dados do New PC Studio em um arquivo de texto para que possa lê-los e editá-los com outros programas, como o MS Excel.


Tecla de atalho
É possível realizar várias tarefas rapidamente usando teclas de atalho no New PC Studio. Use as teclas de atalho a seguir para executar uma função específica.
Tarefa | Tecla de atalho
Explorer do Meu computador/Explorer do celular |
Exibir arquivo/Selecionar | Enter
Renomear | F2
Delete | Delete
Selecionar tudo | Ctrl + A
Copiar | Ctrl + C
Recortar | Ctrl + X
Colar | Ctrl + V
Ir para o anterior | BackSpace
Atualizar | F5
Igual para todos os widgets |
Ajuda | F1
Informações sobre a versão | F9
Editar | Enter
Delete | Delete
Reproduzir/Exibir | Enter
Selecionar tudo | Ctrl + A
Copiar | Ctrl + C
Colar | Ctrl + V


Requisitos do sistema do New PC Studio
Os usuários devem observar as seguintes especificações necessárias para instalar e executar o New PC Studio.
Requisitos do sistema
As seguintes especificações do sistema são necessárias para instalar e executar o New PC Studio.
Sistema operacional: Windows 2000 (Service Pack 4), Windows XP (Service Pack 2), Windows Vista, Windows 7
CPU: Pentium 600 MHz ou superior
RAM: No mínimo 512 MB
Disco: No mínimo 200 MB de espaço disponível no disco rígido
Porta USB ou dispositivo Bluetooth
Microsoft DirectX 9.0 ou superior
Samsung New PC Studio doesn’t support outlook sync in windows 2000.
Requisitos de conexão do celular
Uma das seguintes opções é necessária para conectar o celular a um PC.
Cabo USB e porta compatível
Dispositivo e software Bluetooth
Um dos seguintes programas deve ser instalado para conectar o Bluetooth:
Pacote Microsoft: Windows XP Service Pack 2 ou superior
Pacote Widcomm: 1.4.2.10 SP5 ou superior
Pacote BlueSoleil: 1.6.0 ou superior
Pacote Toshiba: 3.0 ou superior
Usando funções adicionais
Para executar funções adicionais, os programas a seguir são necessários.
Microsoft Outlook 2002 ou superior
Internet Explorer 5.0 ou superior
Windows Media Player 11 ou superior
Será necessário possuir privilégios de administrador para instalar o New PC Studio.


Instalando o New PC Studio
Instale o New PC Studio seguindo estas etapas.
Instalando a partir de um CD
  1. O programa de instalação do New PC Studio é executado automaticamente com a inserção do CD do New PC Studio na unidade de CD-ROM.
  2. Selecione o país e o idioma de instalação.
  3. Instale o programa seguindo as orientações do programa de instalação.
  4. Clique duas vezes no ícone do Samsung New PC Studio criado na área de trabalho depois da instalação.
Instalando a partir de um arquivo baixado da web
  1. Faça download do arquivo de instalação do New PC Studio fornecido no site samsungmobile.com do seu país.
    http://www.samsungmobile.com
  2. Clique duas vezes no arquivo baixado para executá-lo.
  3. Selecione o país e o idioma de instalação.
  4. Instale o programa seguindo as orientações do programa de instalação.
  5. Clique duas vezes no ícone do Samsung New PC Studio criado na área de trabalho depois da instalação.
Tópicos relacionados
Executando o New PC Studio